Guest User

Untitled

a guest
Jun 11th, 2021
101
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Setting up libfm-modules:amd64 (1.3.1-1) ...
  2. Setting up gpicview (0.2.5-3) ...
  3. Setting up libevview3-3:amd64 (3.36.10-0ubuntu1) ...
  4. Setting up lxpanel (0.10.0-2) ...
  5. Setting up evince (3.36.10-0ubuntu1) ...
  6. Installing new version of config file /etc/apparmor.d/abstractions/evince ...
  7. Installing new version of config file /etc/apparmor.d/usr.bin.evince ...
  8. Processing triggers for hicolor-icon-theme (0.17-2) ...
  9. Processing triggers for libc-bin (2.31-0ubuntu9.2) ...
  10. Processing triggers for systemd (245.4-4ubuntu3.6) ...
  11. dpkg: cycle found while processing triggers:
  12. chain of packages whose triggers are or may be responsible:
  13. zentyal-core -> zentyal-core -> zentyal-core -> zentyal-core
  14. packages' pending triggers which are or may be unresolvable:
  15. dbus: /etc/dbus-1/system.d
  16. libgdk-pixbuf2.0-0:amd64: /usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders
  17. linux-image-5.4.0-74-generic: linux-update-5.4.0-74-generic
  18. zentyal-core: /usr/lib/ssl
  19. resolvconf: resolvconf-enable-updates
  20. dictionaries-common: update-default-ispell: update-default-wordlist: aspell-autobuildhash
  21. initramfs-tools: update-initramfs
  22. dpkg: error processing package dbus (--configure):
  23. triggers looping, abandoned
  24. dpkg: dependency problems prevent processing triggers for zentyal-core:
  25. zentyal-core depends on dbus; however:
  26. Package dbus is not configured yet.
  27.  
  28. dpkg: error processing package zentyal-core (--configure):
  29. dependency problems - leaving triggers unprocessed
  30. dpkg: dependency problems prevent processing triggers for zentyal-core:
  31. zentyal-core depends on dbus; however:
  32. Package dbus is not configured yet.
  33.  
  34. dpkg: error processing package zentyal-core (--configure):
  35. dependency problems - leaving triggers unprocessed
  36. dpkg: dependency problems prevent processing triggers for zentyal-core:
  37. zentyal-core depends on dbus; however:
  38. Package dbus is not configured yet.
  39.  
  40. dpkg: error processing package zentyal-core (--configure):
  41. dependency problems - leaving triggers unprocessed
  42. dpkg: dependency problems prevent processing triggers for zentyal-core:
  43. zentyal-core depends on dbus; however:
  44. Package dbus is not configured yet.
  45.  
  46. dpkg: error processing package zentyal-core (--configure):
  47. dependency problems - leaving triggers unprocessed
  48. dpkg: dependency problems prevent processing triggers for zentyal-core:
  49. zentyal-core depends on dbus; however:
  50. Package dbus is not configured yet.
  51.  
  52. dpkg: error processing package zentyal-core (--configure):
  53. dependency problems - leaving triggers unprocessed
  54. dpkg: dependency problems prevent processing triggers for zentyal-core:
  55. zentyal-core depends on dbus; however:
  56. Package dbus is not configured yet.
  57.  
  58. dpkg: error processing package zentyal-core (--configure):
  59. dependency problems - leaving triggers unprocessed
  60. dpkg: dependency problems prevent processing triggers for zentyal-core:
  61. zentyal-core depends on dbus; however:
  62. Package dbus is not configured yet.
  63.  
  64. dpkg: error processing package zentyal-core (--configure):
  65. dependency problems - leaving triggers unprocessed
  66. dpkg: dependency problems prevent processing triggers for zentyal-core:
  67. zentyal-core depends on dbus; however:
  68. Package dbus is not configured yet.
  69.  
  70. dpkg: error processing package zentyal-core (--configure):
  71. dependency problems - leaving triggers unprocessed
  72. dpkg: dependency problems prevent processing triggers for zentyal-core:
  73. zentyal-core depends on dbus; however:
  74. Package dbus is not configured yet.
  75.  
  76. dpkg: error processing package zentyal-core (--configure):
  77. dependency problems - leaving triggers unprocessed
  78. dpkg: dependency problems prevent processing triggers for zentyal-core:
  79. zentyal-core depends on dbus; however:
  80. Package dbus is not configured yet.
  81.  
  82. dpkg: error processing package zentyal-core (--configure):
  83. dependency problems - leaving triggers unprocessed
  84. dpkg: dependency problems prevent processing triggers for zentyal-core:
  85. zentyal-core depends on dbus; however:
  86. Package dbus is not configured yet.
  87.  
  88. dpkg: error processing package zentyal-core (--configure):
  89. dependency problems - leaving triggers unprocessed
  90. dpkg: dependency problems prevent processing triggers for zentyal-core:
  91. zentyal-core depends on dbus; however:
  92. Package dbus is not configured yet.
  93.  
  94. dpkg: error processing package zentyal-core (--configure):
  95. dependency problems - leaving triggers unprocessed
  96. dpkg: dependency problems prevent processing triggers for zentyal-core:
  97. zentyal-core depends on dbus; however:
  98. Package dbus is not configured yet.
  99.  
  100. dpkg: error processing package zentyal-core (--configure):
  101. dependency problems - leaving triggers unprocessed
  102. dpkg: dependency problems prevent processing triggers for zentyal-core:
  103. zentyal-core depends on dbus; however:
  104. Package dbus is not configured yet.
  105.  
  106. dpkg: error processing package zentyal-core (--configure):
  107. dependency problems - leaving triggers unprocessed
  108. dpkg: dependency problems prevent processing triggers for zentyal-core:
  109. zentyal-core depends on dbus; however:
  110. Package dbus is not configured yet.
  111.  
  112. dpkg: error processing package zentyal-core (--configure):
  113. dependency problems - leaving triggers unprocessed
  114. dpkg: dependency problems prevent processing triggers for zentyal-core:
  115. zentyal-core depends on dbus; however:
  116. Package dbus is not configured yet.
  117.  
  118. dpkg: error processing package zentyal-core (--configure):
  119. dependency problems - leaving triggers unprocessed
  120. dpkg: dependency problems prevent processing triggers for zentyal-core:
  121. zentyal-core depends on dbus; however:
  122. Package dbus is not configured yet.
  123.  
  124. dpkg: error processing package zentyal-core (--configure):
  125. dependency problems - leaving triggers unprocessed
  126. dpkg: dependency problems prevent processing triggers for zentyal-core:
  127. zentyal-core depends on dbus; however:
  128. Package dbus is not configured yet.
  129.  
  130. dpkg: error processing package zentyal-core (--configure):
  131. dependency problems - leaving triggers unprocessed
  132. dpkg: dependency problems prevent processing triggers for zentyal-core:
  133. zentyal-core depends on dbus; however:
  134. Package dbus is not configured yet.
  135.  
  136. dpkg: error processing package zentyal-core (--configure):
  137. dependency problems - leaving triggers unprocessed
  138. dpkg: dependency problems prevent processing triggers for zentyal-core:
  139. zentyal-core depends on dbus; however:
  140. Package dbus is not configured yet.
  141.  
  142. dpkg: error processing package zentyal-core (--configure):
  143. dependency problems - leaving triggers unprocessed
  144. dpkg: dependency problems prevent processing triggers for zentyal-core:
  145. zentyal-core depends on dbus; however:
  146. Package dbus is not configured yet.
  147.  
  148. dpkg: error processing package zentyal-core (--configure):
  149. dependency problems - leaving triggers unprocessed
  150. dpkg: dependency problems prevent processing triggers for zentyal-core:
  151. zentyal-core depends on dbus; however:
  152. Package dbus is not configured yet.
  153.  
  154. dpkg: error processing package zentyal-core (--configure):
  155. dependency problems - leaving triggers unprocessed
  156. dpkg: dependency problems prevent processing triggers for zentyal-core:
  157. zentyal-core depends on dbus; however:
  158. Package dbus is not configured yet.
  159.  
  160. dpkg: error processing package zentyal-core (--configure):
  161. dependency problems - leaving triggers unprocessed
  162. dpkg: dependency problems prevent processing triggers for zentyal-core:
  163. zentyal-core depends on dbus; however:
  164. Package dbus is not configured yet.
  165.  
  166. dpkg: error processing package zentyal-core (--configure):
  167. dependency problems - leaving triggers unprocessed
  168. dpkg: dependency problems prevent processing triggers for zentyal-core:
  169. zentyal-core depends on dbus; however:
  170. Package dbus is not configured yet.
  171.  
  172. dpkg: error processing package zentyal-core (--configure):
  173. dependency problems - leaving triggers unprocessed
  174. dpkg: dependency problems prevent processing triggers for zentyal-core:
  175. zentyal-core depends on dbus; however:
  176. Package dbus is not configured yet.
  177.  
  178. dpkg: error processing package zentyal-core (--configure):
  179. dependency problems - leaving triggers unprocessed
  180. dpkg: dependency problems prevent processing triggers for zentyal-core:
  181. zentyal-core depends on dbus; however:
  182. Package dbus is not configured yet.
  183.  
  184. dpkg: error processing package zentyal-core (--configure):
  185. dependency problems - leaving triggers unprocessed
  186. dpkg: dependency problems prevent processing triggers for zentyal-core:
  187. zentyal-core depends on dbus; however:
  188. Package dbus is not configured yet.
  189.  
  190. dpkg: error processing package zentyal-core (--configure):
  191. dependency problems - leaving triggers unprocessed
  192. dpkg: dependency problems prevent processing triggers for zentyal-core:
  193. zentyal-core depends on dbus; however:
  194. Package dbus is not configured yet.
  195.  
  196. dpkg: error processing package zentyal-core (--configure):
  197. dependency problems - leaving triggers unprocessed
  198. dpkg: dependency problems prevent processing triggers for zentyal-core:
  199. zentyal-core depends on dbus; however:
  200. Package dbus is not configured yet.
  201.  
  202. dpkg: error processing package zentyal-core (--configure):
  203. dependency problems - leaving triggers unprocessed
  204. dpkg: dependency problems prevent processing triggers for zentyal-core:
  205. zentyal-core depends on dbus; however:
  206. Package dbus is not configured yet.
  207.  
  208. dpkg: error processing package zentyal-core (--configure):
  209. dependency problems - leaving triggers unprocessed
  210. dpkg: dependency problems prevent processing triggers for zentyal-core:
  211. zentyal-core depends on dbus; however:
  212. Package dbus is not configured yet.
  213.  
  214. dpkg: error processing package zentyal-core (--configure):
  215. dependency problems - leaving triggers unprocessed
  216. dpkg: dependency problems prevent processing triggers for zentyal-core:
  217. zentyal-core depends on dbus; however:
  218. Package dbus is not configured yet.
  219.  
  220. dpkg: error processing package zentyal-core (--configure):
  221. dependency problems - leaving triggers unprocessed
  222. dpkg: dependency problems prevent processing triggers for zentyal-core:
  223. zentyal-core depends on dbus; however:
  224. Package dbus is not configured yet.
  225.  
  226. dpkg: error processing package zentyal-core (--configure):
  227. dependency problems - leaving triggers unprocessed
  228. dpkg: dependency problems prevent processing triggers for zentyal-core:
  229. zentyal-core depends on dbus; however:
  230. Package dbus is not configured yet.
  231.  
  232. dpkg: error processing package zentyal-core (--configure):
  233. dependency problems - leaving triggers unprocessed
  234. dpkg: dependency problems prevent processing triggers for zentyal-core:
  235. zentyal-core depends on dbus; however:
  236. Package dbus is not configured yet.
  237.  
  238. dpkg: error processing package zentyal-core (--configure):
  239. dependency problems - leaving triggers unprocessed
  240. dpkg: dependency problems prevent processing triggers for zentyal-core:
  241. zentyal-core depends on dbus; however:
  242. Package dbus is not configured yet.
  243.  
  244. dpkg: error processing package zentyal-core (--configure):
  245. dependency problems - leaving triggers unprocessed
  246. dpkg: dependency problems prevent processing triggers for zentyal-core:
  247. zentyal-core depends on dbus; however:
  248. Package dbus is not configured yet.
  249.  
  250. dpkg: error processing package zentyal-core (--configure):
  251. dependency problems - leaving triggers unprocessed
  252. dpkg: dependency problems prevent processing triggers for zentyal-core:
  253. zentyal-core depends on dbus; however:
  254. Package dbus is not configured yet.
  255.  
  256. dpkg: error processing package zentyal-core (--configure):
  257. dependency problems - leaving triggers unprocessed
  258. dpkg: dependency problems prevent processing triggers for zentyal-core:
  259. zentyal-core depends on dbus; however:
  260. Package dbus is not configured yet.
  261.  
  262. dpkg: error processing package zentyal-core (--configure):
  263. dependency problems - leaving triggers unprocessed
  264. dpkg: dependency problems prevent processing triggers for zentyal-core:
  265. zentyal-core depends on dbus; however:
  266. Package dbus is not configured yet.
  267.  
  268. dpkg: error processing package zentyal-core (--configure):
  269. dependency problems - leaving triggers unprocessed
  270. dpkg: dependency problems prevent processing triggers for zentyal-core:
  271. zentyal-core depends on dbus; however:
  272. Package dbus is not configured yet.
  273.  
  274. dpkg: error processing package zentyal-core (--configure):
  275. dependency problems - leaving triggers unprocessed
  276. dpkg: dependency problems prevent processing triggers for zentyal-core:
  277. zentyal-core depends on dbus; however:
  278. Package dbus is not configured yet.
  279.  
  280. dpkg: error processing package zentyal-core (--configure):
  281. dependency problems - leaving triggers unprocessed
  282. dpkg: dependency problems prevent processing triggers for zentyal-core:
  283. zentyal-core depends on dbus; however:
  284. Package dbus is not configured yet.
  285.  
  286. dpkg: error processing package zentyal-core (--configure):
  287. dependency problems - leaving triggers unprocessed
  288. dpkg: dependency problems prevent processing triggers for zentyal-core:
  289. zentyal-core depends on dbus; however:
  290. Package dbus is not configured yet.
  291.  
  292. dpkg: error processing package zentyal-core (--configure):
  293. dependency problems - leaving triggers unprocessed
  294. dpkg: dependency problems prevent processing triggers for zentyal-core:
  295. zentyal-core depends on dbus; however:
  296. Package dbus is not configured yet.
  297.  
  298. dpkg: error processing package zentyal-core (--configure):
  299. dependency problems - leaving triggers unprocessed
  300. dpkg: dependency problems prevent processing triggers for zentyal-core:
  301. zentyal-core depends on dbus; however:
  302. Package dbus is not configured yet.
  303.  
  304. dpkg: error processing package zentyal-core (--configure):
  305. dependency problems - leaving triggers unprocessed
  306. dpkg: dependency problems prevent processing triggers for zentyal-core:
  307. zentyal-core depends on dbus; however:
  308. Package dbus is not configured yet.
  309.  
  310. dpkg: error processing package zentyal-core (--configure):
  311. dependency problems - leaving triggers unprocessed
  312. dpkg: too many errors, stopping
  313. Processing triggers for resolvconf (1.82) ...
  314. Processing triggers for linux-image-5.4.0-74-generic (5.4.0-74.83) ...
  315. /etc/kernel/postinst.d/initramfs-tools:
  316. update-initramfs: Generating /boot/initrd.img-5.4.0-74-generic
  317. /etc/kernel/postinst.d/zz-update-grub:
  318. Sourcing file `/etc/default/grub'
  319. Sourcing file `/etc/default/grub.d/init-select.cfg'
  320. Generating grub configuration file ...
  321. Found linux image: /boot/vmlinuz-5.4.0-74-generic
  322. Found initrd image: /boot/initrd.img-5.4.0-74-generic
  323. Found linux image: /boot/vmlinuz-4.15.0-144-generic
  324. Found initrd image: /boot/initrd.img-4.15.0-144-generic
  325. Found linux image: /boot/vmlinuz-4.15.0-99-generic
  326. Found initrd image: /boot/initrd.img-4.15.0-99-generic
  327. done
  328. Processing triggers for dictionaries-common (1.28.1) ...
  329. Processing triggers for initramfs-tools (0.136ubuntu6.5) ...
  330. update-initramfs: Generating /boot/initrd.img-5.4.0-74-generic
  331. Processing triggers for libgdk-pixbuf2.0-0:amd64 (2.40.0+dfsg-3ubuntu0.2) ...
  332. Errors were encountered while processing:
  333. grub-pc
  334. dbus
  335. zentyal-core
  336. zentyal-core
  337. zentyal-core
  338. zentyal-core
  339. zentyal-core
  340. zentyal-core
  341. zentyal-core
  342. zentyal-core
  343. zentyal-core
  344. zentyal-core
  345. zentyal-core
  346. zentyal-core
  347. zentyal-core
  348. zentyal-core
  349. zentyal-core
  350. zentyal-core
  351. zentyal-core
  352. zentyal-core
  353. zentyal-core
  354. zentyal-core
  355. zentyal-core
  356. zentyal-core
  357. zentyal-core
  358. zentyal-core
  359. zentyal-core
  360. zentyal-core
  361. zentyal-core
  362. zentyal-core
  363. zentyal-core
  364. zentyal-core
  365. zentyal-core
  366. zentyal-core
  367. zentyal-core
  368. zentyal-core
  369. zentyal-core
  370. zentyal-core
  371. zentyal-core
  372. zentyal-core
  373. zentyal-core
  374. zentyal-core
  375. zentyal-core
  376. zentyal-core
  377. zentyal-core
  378. zentyal-core
  379. zentyal-core
  380. zentyal-core
  381. zentyal-core
  382. zentyal-core
  383. Processing was halted because there were too many errors.
  384. E: Sub-process /usr/bin/dpkg returned an error code (1)
  385. Working on .ca-certificates
  386. dpkg: dependency problems prevent processing triggers for zentyal-core:
  387. zentyal-core depends on dbus; however:
  388. Package dbus is not configured yet.
  389. zentyal-core depends on libsoap-lite-perl; however:
  390. Package libsoap-lite-perl is not configured yet.
  391. zentyal-core depends on libnmap-parser-perl; however:
  392. Package libnmap-parser-perl is not configured yet.
  393. zentyal-core depends on update-notifier-common; however:
  394. Package update-notifier-common is not configured yet.
  395.  
  396. dpkg: error processing package zentyal-core (--configure):
  397. dependency problems - leaving triggers unprocessed
  398. dpkg: dependency problems prevent processing triggers for zentyal-core:
  399. zentyal-core depends on dbus; however:
  400. Package dbus is not configured yet.
  401. zentyal-core depends on libsoap-lite-perl; however:
  402. Package libsoap-lite-perl is not configured yet.
  403. zentyal-core depends on libnmap-parser-perl; however:
  404. Package libnmap-parser-perl is not configured yet.
  405. zentyal-core depends on update-notifier-common; however:
  406. Package update-notifier-common is not configured yet.
  407.  
  408. dpkg: error processing package zentyal-core (--configure):
  409. dependency problems - leaving triggers unprocessed
  410. dpkg: dependency problems prevent processing triggers for zentyal-core:
  411. zentyal-core depends on dbus; however:
  412. Package dbus is not configured yet.
  413. zentyal-core depends on libsoap-lite-perl; however:
  414. Package libsoap-lite-perl is not configured yet.
  415. zentyal-core depends on libnmap-parser-perl; however:
  416. Package libnmap-parser-perl is not configured yet.
  417. zentyal-core depends on update-notifier-common; however:
  418. Package update-notifier-common is not configured yet.
  419.  
  420. dpkg: error processing package zentyal-core (--configure):
  421. dependency problems - leaving triggers unprocessed
  422. dpkg: dependency problems prevent processing triggers for zentyal-core:
  423. zentyal-core depends on dbus; however:
  424. Package dbus is not configured yet.
  425. zentyal-core depends on libsoap-lite-perl; however:
  426. Package libsoap-lite-perl is not configured yet.
  427. zentyal-core depends on libnmap-parser-perl; however:
  428. Package libnmap-parser-perl is not configured yet.
  429. zentyal-core depends on update-notifier-common; however:
  430. Package update-notifier-common is not configured yet.
  431.  
  432. dpkg: error processing package zentyal-core (--configure):
  433. dependency problems - leaving triggers unprocessed
  434. dpkg: dependency problems prevent processing triggers for zentyal-core:
  435. zentyal-core depends on dbus; however:
  436. Package dbus is not configured yet.
  437. zentyal-core depends on libsoap-lite-perl; however:
  438. Package libsoap-lite-perl is not configured yet.
  439. zentyal-core depends on libnmap-parser-perl; however:
  440. Package libnmap-parser-perl is not configured yet.
  441. zentyal-core depends on update-notifier-common; however:
  442. Package update-notifier-common is not configured yet.
  443.  
  444. dpkg: error processing package zentyal-core (--configure):
  445. dependency problems - leaving triggers unprocessed
  446. dpkg: dependency problems prevent processing triggers for zentyal-core:
  447. zentyal-core depends on dbus; however:
  448. Package dbus is not configured yet.
  449. zentyal-core depends on libsoap-lite-perl; however:
  450. Package libsoap-lite-perl is not configured yet.
  451. zentyal-core depends on libnmap-parser-perl; however:
  452. Package libnmap-parser-perl is not configured yet.
  453. zentyal-core depends on update-notifier-common; however:
  454. Package update-notifier-common is not configured yet.
  455.  
  456. dpkg: error processing package zentyal-core (--configure):
  457. dependency problems - leaving triggers unprocessed
  458. dpkg: dependency problems prevent processing triggers for zentyal-core:
  459. zentyal-core depends on dbus; however:
  460. Package dbus is not configured yet.
  461. zentyal-core depends on libsoap-lite-perl; however:
  462. Package libsoap-lite-perl is not configured yet.
  463. zentyal-core depends on libnmap-parser-perl; however:
  464. Package libnmap-parser-perl is not configured yet.
  465. zentyal-core depends on update-notifier-common; however:
  466. Package update-notifier-common is not configured yet.
  467.  
  468. dpkg: error processing package zentyal-core (--configure):
  469. dependency problems - leaving triggers unprocessed
  470. dpkg: dependency problems prevent processing triggers for zentyal-core:
  471. zentyal-core depends on dbus; however:
  472. Package dbus is not configured yet.
  473. zentyal-core depends on libsoap-lite-perl; however:
  474. Package libsoap-lite-perl is not configured yet.
  475. zentyal-core depends on libnmap-parser-perl; however:
  476. Package libnmap-parser-perl is not configured yet.
  477. zentyal-core depends on update-notifier-common; however:
  478. Package update-notifier-common is not configured yet.
  479.  
  480. dpkg: error processing package zentyal-core (--configure):
  481. dependency problems - leaving triggers unprocessed
  482. dpkg: dependency problems prevent processing triggers for zentyal-core:
  483. zentyal-core depends on dbus; however:
  484. Package dbus is not configured yet.
  485. zentyal-core depends on libsoap-lite-perl; however:
  486. Package libsoap-lite-perl is not configured yet.
  487. zentyal-core depends on libnmap-parser-perl; however:
  488. Package libnmap-parser-perl is not configured yet.
  489. zentyal-core depends on update-notifier-common; however:
  490. Package update-notifier-common is not configured yet.
  491.  
  492. dpkg: error processing package zentyal-core (--configure):
  493. dependency problems - leaving triggers unprocessed
  494. dpkg: dependency problems prevent processing triggers for zentyal-core:
  495. zentyal-core depends on dbus; however:
  496. Package dbus is not configured yet.
  497. zentyal-core depends on libsoap-lite-perl; however:
  498. Package libsoap-lite-perl is not configured yet.
  499. zentyal-core depends on libnmap-parser-perl; however:
  500. Package libnmap-parser-perl is not configured yet.
  501. zentyal-core depends on update-notifier-common; however:
  502. Package update-notifier-common is not configured yet.
  503.  
  504. dpkg: error processing package zentyal-core (--configure):
  505. dependency problems - leaving triggers unprocessed
  506. dpkg: dependency problems prevent processing triggers for zentyal-core:
  507. zentyal-core depends on dbus; however:
  508. Package dbus is not configured yet.
  509. zentyal-core depends on libsoap-lite-perl; however:
  510. Package libsoap-lite-perl is not configured yet.
  511. zentyal-core depends on libnmap-parser-perl; however:
  512. Package libnmap-parser-perl is not configured yet.
  513. zentyal-core depends on update-notifier-common; however:
  514. Package update-notifier-common is not configured yet.
  515.  
  516. dpkg: error processing package zentyal-core (--configure):
  517. dependency problems - leaving triggers unprocessed
  518. dpkg: dependency problems prevent processing triggers for zentyal-core:
  519. zentyal-core depends on dbus; however:
  520. Package dbus is not configured yet.
  521. zentyal-core depends on libsoap-lite-perl; however:
  522. Package libsoap-lite-perl is not configured yet.
  523. zentyal-core depends on libnmap-parser-perl; however:
  524. Package libnmap-parser-perl is not configured yet.
  525. zentyal-core depends on update-notifier-common; however:
  526. Package update-notifier-common is not configured yet.
  527.  
  528. dpkg: error processing package zentyal-core (--configure):
  529. dependency problems - leaving triggers unprocessed
  530. dpkg: dependency problems prevent processing triggers for zentyal-core:
  531. zentyal-core depends on dbus; however:
  532. Package dbus is not configured yet.
  533. zentyal-core depends on libsoap-lite-perl; however:
  534. Package libsoap-lite-perl is not configured yet.
  535. zentyal-core depends on libnmap-parser-perl; however:
  536. Package libnmap-parser-perl is not configured yet.
  537. zentyal-core depends on update-notifier-common; however:
  538. Package update-notifier-common is not configured yet.
  539.  
  540. dpkg: error processing package zentyal-core (--configure):
  541. dependency problems - leaving triggers unprocessed
  542. dpkg: dependency problems prevent processing triggers for zentyal-core:
  543. zentyal-core depends on dbus; however:
  544. Package dbus is not configured yet.
  545. zentyal-core depends on libsoap-lite-perl; however:
  546. Package libsoap-lite-perl is not configured yet.
  547. zentyal-core depends on libnmap-parser-perl; however:
  548. Package libnmap-parser-perl is not configured yet.
  549. zentyal-core depends on update-notifier-common; however:
  550. Package update-notifier-common is not configured yet.
  551.  
  552. dpkg: error processing package zentyal-core (--configure):
  553. dependency problems - leaving triggers unprocessed
  554. dpkg: dependency problems prevent processing triggers for zentyal-core:
  555. zentyal-core depends on dbus; however:
  556. Package dbus is not configured yet.
  557. zentyal-core depends on libsoap-lite-perl; however:
  558. Package libsoap-lite-perl is not configured yet.
  559. zentyal-core depends on libnmap-parser-perl; however:
  560. Package libnmap-parser-perl is not configured yet.
  561. zentyal-core depends on update-notifier-common; however:
  562. Package update-notifier-common is not configured yet.
  563.  
  564. dpkg: error processing package zentyal-core (--configure):
  565. dependency problems - leaving triggers unprocessed
  566. dpkg: dependency problems prevent processing triggers for zentyal-core:
  567. zentyal-core depends on dbus; however:
  568. Package dbus is not configured yet.
  569. zentyal-core depends on libsoap-lite-perl; however:
  570. Package libsoap-lite-perl is not configured yet.
  571. zentyal-core depends on libnmap-parser-perl; however:
  572. Package libnmap-parser-perl is not configured yet.
  573. zentyal-core depends on update-notifier-common; however:
  574. Package update-notifier-common is not configured yet.
  575.  
  576. dpkg: error processing package zentyal-core (--configure):
  577. dependency problems - leaving triggers unprocessed
  578. dpkg: dependency problems prevent processing triggers for zentyal-core:
  579. zentyal-core depends on dbus; however:
  580. Package dbus is not configured yet.
  581. zentyal-core depends on libsoap-lite-perl; however:
  582. Package libsoap-lite-perl is not configured yet.
  583. zentyal-core depends on libnmap-parser-perl; however:
  584. Package libnmap-parser-perl is not configured yet.
  585. zentyal-core depends on update-notifier-common; however:
  586. Package update-notifier-common is not configured yet.
  587.  
  588. dpkg: error processing package zentyal-core (--configure):
  589. dependency problems - leaving triggers unprocessed
  590. dpkg: dependency problems prevent processing triggers for zentyal-core:
  591. zentyal-core depends on dbus; however:
  592. Package dbus is not configured yet.
  593. zentyal-core depends on libsoap-lite-perl; however:
  594. Package libsoap-lite-perl is not configured yet.
  595. zentyal-core depends on libnmap-parser-perl; however:
  596. Package libnmap-parser-perl is not configured yet.
  597. zentyal-core depends on update-notifier-common; however:
  598. Package update-notifier-common is not configured yet.
  599.  
  600. dpkg: error processing package zentyal-core (--configure):
  601. dependency problems - leaving triggers unprocessed
  602. dpkg: dependency problems prevent processing triggers for zentyal-core:
  603. zentyal-core depends on dbus; however:
  604. Package dbus is not configured yet.
  605. zentyal-core depends on libsoap-lite-perl; however:
  606. Package libsoap-lite-perl is not configured yet.
  607. zentyal-core depends on libnmap-parser-perl; however:
  608. Package libnmap-parser-perl is not configured yet.
  609. zentyal-core depends on update-notifier-common; however:
  610. Package update-notifier-common is not configured yet.
  611.  
  612. dpkg: error processing package zentyal-core (--configure):
  613. dependency problems - leaving triggers unprocessed
  614. dpkg: dependency problems prevent processing triggers for zentyal-core:
  615. zentyal-core depends on dbus; however:
  616. Package dbus is not configured yet.
  617. zentyal-core depends on libsoap-lite-perl; however:
  618. Package libsoap-lite-perl is not configured yet.
  619. zentyal-core depends on libnmap-parser-perl; however:
  620. Package libnmap-parser-perl is not configured yet.
  621. zentyal-core depends on update-notifier-common; however:
  622. Package update-notifier-common is not configured yet.
  623.  
  624. dpkg: error processing package zentyal-core (--configure):
  625. dependency problems - leaving triggers unprocessed
  626. dpkg: dependency problems prevent processing triggers for zentyal-core:
  627. zentyal-core depends on dbus; however:
  628. Package dbus is not configured yet.
  629. zentyal-core depends on libsoap-lite-perl; however:
  630. Package libsoap-lite-perl is not configured yet.
  631. zentyal-core depends on libnmap-parser-perl; however:
  632. Package libnmap-parser-perl is not configured yet.
  633. zentyal-core depends on update-notifier-common; however:
  634. Package update-notifier-common is not configured yet.
  635.  
  636. dpkg: error processing package zentyal-core (--configure):
  637. dependency problems - leaving triggers unprocessed
  638. dpkg: dependency problems prevent processing triggers for zentyal-core:
  639. zentyal-core depends on dbus; however:
  640. Package dbus is not configured yet.
  641. zentyal-core depends on libsoap-lite-perl; however:
  642. Package libsoap-lite-perl is not configured yet.
  643. zentyal-core depends on libnmap-parser-perl; however:
  644. Package libnmap-parser-perl is not configured yet.
  645. zentyal-core depends on update-notifier-common; however:
  646. Package update-notifier-common is not configured yet.
  647.  
  648. dpkg: error processing package zentyal-core (--configure):
  649. dependency problems - leaving triggers unprocessed
  650. dpkg: dependency problems prevent processing triggers for zentyal-core:
  651. zentyal-core depends on dbus; however:
  652. Package dbus is not configured yet.
  653. zentyal-core depends on libsoap-lite-perl; however:
  654. Package libsoap-lite-perl is not configured yet.
  655. zentyal-core depends on libnmap-parser-perl; however:
  656. Package libnmap-parser-perl is not configured yet.
  657. zentyal-core depends on update-notifier-common; however:
  658. Package update-notifier-common is not configured yet.
  659.  
  660. dpkg: error processing package zentyal-core (--configure):
  661. dependency problems - leaving triggers unprocessed
  662. dpkg: dependency problems prevent processing triggers for zentyal-core:
  663. zentyal-core depends on dbus; however:
  664. Package dbus is not configured yet.
  665. zentyal-core depends on libsoap-lite-perl; however:
  666. Package libsoap-lite-perl is not configured yet.
  667. zentyal-core depends on libnmap-parser-perl; however:
  668. Package libnmap-parser-perl is not configured yet.
  669. zentyal-core depends on update-notifier-common; however:
  670. Package update-notifier-common is not configured yet.
  671.  
  672. dpkg: error processing package zentyal-core (--configure):
  673. dependency problems - leaving triggers unprocessed
  674. dpkg: dependency problems prevent processing triggers for zentyal-core:
  675. zentyal-core depends on dbus; however:
  676. Package dbus is not configured yet.
  677. zentyal-core depends on libsoap-lite-perl; however:
  678. Package libsoap-lite-perl is not configured yet.
  679. zentyal-core depends on libnmap-parser-perl; however:
  680. Package libnmap-parser-perl is not configured yet.
  681. zentyal-core depends on update-notifier-common; however:
  682. Package update-notifier-common is not configured yet.
  683.  
  684. dpkg: error processing package zentyal-core (--configure):
  685. dependency problems - leaving triggers unprocessed
  686. dpkg: dependency problems prevent processing triggers for zentyal-core:
  687. zentyal-core depends on dbus; however:
  688. Package dbus is not configured yet.
  689. zentyal-core depends on libsoap-lite-perl; however:
  690. Package libsoap-lite-perl is not configured yet.
  691. zentyal-core depends on libnmap-parser-perl; however:
  692. Package libnmap-parser-perl is not configured yet.
  693. zentyal-core depends on update-notifier-common; however:
  694. Package update-notifier-common is not configured yet.
  695.  
  696. dpkg: error processing package zentyal-core (--configure):
  697. dependency problems - leaving triggers unprocessed
  698. dpkg: dependency problems prevent processing triggers for zentyal-core:
  699. zentyal-core depends on dbus; however:
  700. Package dbus is not configured yet.
  701. zentyal-core depends on libsoap-lite-perl; however:
  702. Package libsoap-lite-perl is not configured yet.
  703. zentyal-core depends on libnmap-parser-perl; however:
  704. Package libnmap-parser-perl is not configured yet.
  705. zentyal-core depends on update-notifier-common; however:
  706. Package update-notifier-common is not configured yet.
  707.  
  708. dpkg: error processing package zentyal-core (--configure):
  709. dependency problems - leaving triggers unprocessed
  710. dpkg: dependency problems prevent processing triggers for zentyal-core:
  711. zentyal-core depends on dbus; however:
  712. Package dbus is not configured yet.
  713. zentyal-core depends on libsoap-lite-perl; however:
  714. Package libsoap-lite-perl is not configured yet.
  715. zentyal-core depends on libnmap-parser-perl; however:
  716. Package libnmap-parser-perl is not configured yet.
  717. zentyal-core depends on update-notifier-common; however:
  718. Package update-notifier-common is not configured yet.
  719.  
  720. dpkg: error processing package zentyal-core (--configure):
  721. dependency problems - leaving triggers unprocessed
  722. dpkg: dependency problems prevent processing triggers for zentyal-core:
  723. zentyal-core depends on dbus; however:
  724. Package dbus is not configured yet.
  725. zentyal-core depends on libsoap-lite-perl; however:
  726. Package libsoap-lite-perl is not configured yet.
  727. zentyal-core depends on libnmap-parser-perl; however:
  728. Package libnmap-parser-perl is not configured yet.
  729. zentyal-core depends on update-notifier-common; however:
  730. Package update-notifier-common is not configured yet.
  731.  
  732. dpkg: error processing package zentyal-core (--configure):
  733. dependency problems - leaving triggers unprocessed
  734. dpkg: dependency problems prevent processing triggers for zentyal-core:
  735. zentyal-core depends on dbus; however:
  736. Package dbus is not configured yet.
  737. zentyal-core depends on libsoap-lite-perl; however:
  738. Package libsoap-lite-perl is not configured yet.
  739. zentyal-core depends on libnmap-parser-perl; however:
  740. Package libnmap-parser-perl is not configured yet.
  741. zentyal-core depends on update-notifier-common; however:
  742. Package update-notifier-common is not configured yet.
  743.  
  744. dpkg: error processing package zentyal-core (--configure):
  745. dependency problems - leaving triggers unprocessed
  746. dpkg: dependency problems prevent processing triggers for zentyal-core:
  747. zentyal-core depends on dbus; however:
  748. Package dbus is not configured yet.
  749. zentyal-core depends on libsoap-lite-perl; however:
  750. Package libsoap-lite-perl is not configured yet.
  751. zentyal-core depends on libnmap-parser-perl; however:
  752. Package libnmap-parser-perl is not configured yet.
  753. zentyal-core depends on update-notifier-common; however:
  754. Package update-notifier-common is not configured yet.
  755.  
  756. dpkg: error processing package zentyal-core (--configure):
  757. dependency problems - leaving triggers unprocessed
  758. dpkg: dependency problems prevent processing triggers for zentyal-core:
  759. zentyal-core depends on dbus; however:
  760. Package dbus is not configured yet.
  761. zentyal-core depends on libsoap-lite-perl; however:
  762. Package libsoap-lite-perl is not configured yet.
  763. zentyal-core depends on libnmap-parser-perl; however:
  764. Package libnmap-parser-perl is not configured yet.
  765. zentyal-core depends on update-notifier-common; however:
  766. Package update-notifier-common is not configured yet.
  767.  
  768. dpkg: error processing package zentyal-core (--configure):
  769. dependency problems - leaving triggers unprocessed
  770. dpkg: dependency problems prevent processing triggers for zentyal-core:
  771. zentyal-core depends on dbus; however:
  772. Package dbus is not configured yet.
  773. zentyal-core depends on libsoap-lite-perl; however:
  774. Package libsoap-lite-perl is not configured yet.
  775. zentyal-core depends on libnmap-parser-perl; however:
  776. Package libnmap-parser-perl is not configured yet.
  777. zentyal-core depends on update-notifier-common; however:
  778. Package update-notifier-common is not configured yet.
  779.  
  780. dpkg: error processing package zentyal-core (--configure):
  781. dependency problems - leaving triggers unprocessed
  782. dpkg: dependency problems prevent processing triggers for zentyal-core:
  783. zentyal-core depends on dbus; however:
  784. Package dbus is not configured yet.
  785. zentyal-core depends on libsoap-lite-perl; however:
  786. Package libsoap-lite-perl is not configured yet.
  787. zentyal-core depends on libnmap-parser-perl; however:
  788. Package libnmap-parser-perl is not configured yet.
  789. zentyal-core depends on update-notifier-common; however:
  790. Package update-notifier-common is not configured yet.
  791.  
  792. dpkg: error processing package zentyal-core (--configure):
  793. dependency problems - leaving triggers unprocessed
  794. dpkg: dependency problems prevent processing triggers for zentyal-core:
  795. zentyal-core depends on dbus; however:
  796. Package dbus is not configured yet.
  797. zentyal-core depends on libsoap-lite-perl; however:
  798. Package libsoap-lite-perl is not configured yet.
  799. zentyal-core depends on libnmap-parser-perl; however:
  800. Package libnmap-parser-perl is not configured yet.
  801. zentyal-core depends on update-notifier-common; however:
  802. Package update-notifier-common is not configured yet.
  803.  
  804. dpkg: error processing package zentyal-core (--configure):
  805. dependency problems - leaving triggers unprocessed
  806. dpkg: dependency problems prevent processing triggers for zentyal-core:
  807. zentyal-core depends on dbus; however:
  808. Package dbus is not configured yet.
  809. zentyal-core depends on libsoap-lite-perl; however:
  810. Package libsoap-lite-perl is not configured yet.
  811. zentyal-core depends on libnmap-parser-perl; however:
  812. Package libnmap-parser-perl is not configured yet.
  813. zentyal-core depends on update-notifier-common; however:
  814. Package update-notifier-common is not configured yet.
  815.  
  816. dpkg: error processing package zentyal-core (--configure):
  817. dependency problems - leaving triggers unprocessed
  818. dpkg: dependency problems prevent processing triggers for zentyal-core:
  819. zentyal-core depends on dbus; however:
  820. Package dbus is not configured yet.
  821. zentyal-core depends on libsoap-lite-perl; however:
  822. Package libsoap-lite-perl is not configured yet.
  823. zentyal-core depends on libnmap-parser-perl; however:
  824. Package libnmap-parser-perl is not configured yet.
  825. zentyal-core depends on update-notifier-common; however:
  826. Package update-notifier-common is not configured yet.
  827.  
  828. dpkg: error processing package zentyal-core (--configure):
  829. dependency problems - leaving triggers unprocessed
  830. dpkg: dependency problems prevent processing triggers for zentyal-core:
  831. zentyal-core depends on dbus; however:
  832. Package dbus is not configured yet.
  833. zentyal-core depends on libsoap-lite-perl; however:
  834. Package libsoap-lite-perl is not configured yet.
  835. zentyal-core depends on libnmap-parser-perl; however:
  836. Package libnmap-parser-perl is not configured yet.
  837. zentyal-core depends on update-notifier-common; however:
  838. Package update-notifier-common is not configured yet.
  839.  
  840. dpkg: error processing package zentyal-core (--configure):
  841. dependency problems - leaving triggers unprocessed
  842. dpkg: dependency problems prevent processing triggers for zentyal-core:
  843. zentyal-core depends on dbus; however:
  844. Package dbus is not configured yet.
  845. zentyal-core depends on libsoap-lite-perl; however:
  846. Package libsoap-lite-perl is not configured yet.
  847. zentyal-core depends on libnmap-parser-perl; however:
  848. Package libnmap-parser-perl is not configured yet.
  849. zentyal-core depends on update-notifier-common; however:
  850. Package update-notifier-common is not configured yet.
  851.  
  852. dpkg: error processing package zentyal-core (--configure):
  853. dependency problems - leaving triggers unprocessed
  854. dpkg: dependency problems prevent processing triggers for zentyal-core:
  855. zentyal-core depends on dbus; however:
  856. Package dbus is not configured yet.
  857. zentyal-core depends on libsoap-lite-perl; however:
  858. Package libsoap-lite-perl is not configured yet.
  859. zentyal-core depends on libnmap-parser-perl; however:
  860. Package libnmap-parser-perl is not configured yet.
  861. zentyal-core depends on update-notifier-common; however:
  862. Package update-notifier-common is not configured yet.
  863.  
  864. dpkg: error processing package zentyal-core (--configure):
  865. dependency problems - leaving triggers unprocessed
  866. dpkg: dependency problems prevent processing triggers for zentyal-core:
  867. zentyal-core depends on dbus; however:
  868. Package dbus is not configured yet.
  869. zentyal-core depends on libsoap-lite-perl; however:
  870. Package libsoap-lite-perl is not configured yet.
  871. zentyal-core depends on libnmap-parser-perl; however:
  872. Package libnmap-parser-perl is not configured yet.
  873. zentyal-core depends on update-notifier-common; however:
  874. Package update-notifier-common is not configured yet.
  875.  
  876. dpkg: error processing package zentyal-core (--configure):
  877. dependency problems - leaving triggers unprocessed
  878. dpkg: dependency problems prevent processing triggers for zentyal-core:
  879. zentyal-core depends on dbus; however:
  880. Package dbus is not configured yet.
  881. zentyal-core depends on libsoap-lite-perl; however:
  882. Package libsoap-lite-perl is not configured yet.
  883. zentyal-core depends on libnmap-parser-perl; however:
  884. Package libnmap-parser-perl is not configured yet.
  885. zentyal-core depends on update-notifier-common; however:
  886. Package update-notifier-common is not configured yet.
  887.  
  888. dpkg: error processing package zentyal-core (--configure):
  889. dependency problems - leaving triggers unprocessed
  890. dpkg: dependency problems prevent processing triggers for zentyal-core:
  891. zentyal-core depends on dbus; however:
  892. Package dbus is not configured yet.
  893. zentyal-core depends on libsoap-lite-perl; however:
  894. Package libsoap-lite-perl is not configured yet.
  895. zentyal-core depends on libnmap-parser-perl; however:
  896. Package libnmap-parser-perl is not configured yet.
  897. zentyal-core depends on update-notifier-common; however:
  898. Package update-notifier-common is not configured yet.
  899.  
  900. dpkg: error processing package zentyal-core (--configure):
  901. dependency problems - leaving triggers unprocessed
  902. dpkg: dependency problems prevent processing triggers for zentyal-core:
  903. zentyal-core depends on dbus; however:
  904. Package dbus is not configured yet.
  905. zentyal-core depends on libsoap-lite-perl; however:
  906. Package libsoap-lite-perl is not configured yet.
  907. zentyal-core depends on libnmap-parser-perl; however:
  908. Package libnmap-parser-perl is not configured yet.
  909. zentyal-core depends on update-notifier-common; however:
  910. Package update-notifier-common is not configured yet.
  911.  
  912. dpkg: error processing package zentyal-core (--configure):
  913. dependency problems - leaving triggers unprocessed
  914. dpkg: dependency problems prevent processing triggers for zentyal-core:
  915. zentyal-core depends on dbus; however:
  916. Package dbus is not configured yet.
  917. zentyal-core depends on libsoap-lite-perl; however:
  918. Package libsoap-lite-perl is not configured yet.
  919. zentyal-core depends on libnmap-parser-perl; however:
  920. Package libnmap-parser-perl is not configured yet.
  921. zentyal-core depends on update-notifier-common; however:
  922. Package update-notifier-common is not configured yet.
  923.  
  924. dpkg: error processing package zentyal-core (--configure):
  925. dependency problems - leaving triggers unprocessed
  926. dpkg: dependency problems prevent processing triggers for zentyal-core:
  927. zentyal-core depends on dbus; however:
  928. Package dbus is not configured yet.
  929. zentyal-core depends on libsoap-lite-perl; however:
  930. Package libsoap-lite-perl is not configured yet.
  931. zentyal-core depends on libnmap-parser-perl; however:
  932. Package libnmap-parser-perl is not configured yet.
  933. zentyal-core depends on update-notifier-common; however:
  934. Package update-notifier-common is not configured yet.
  935.  
  936. dpkg: error processing package zentyal-core (--configure):
  937. dependency problems - leaving triggers unprocessed
  938. dpkg: dependency problems prevent processing triggers for zentyal-core:
  939. zentyal-core depends on dbus; however:
  940. Package dbus is not configured yet.
  941. zentyal-core depends on libsoap-lite-perl; however:
  942. Package libsoap-lite-perl is not configured yet.
  943. zentyal-core depends on libnmap-parser-perl; however:
  944. Package libnmap-parser-perl is not configured yet.
  945. zentyal-core depends on update-notifier-common; however:
  946. Package update-notifier-common is not configured yet.
  947.  
  948. dpkg: error processing package zentyal-core (--configure):
  949. dependency problems - leaving triggers unprocessed
  950. dpkg: dependency problems prevent processing triggers for zentyal-core:
  951. zentyal-core depends on dbus; however:
  952. Package dbus is not configured yet.
  953. zentyal-core depends on libsoap-lite-perl; however:
  954. Package libsoap-lite-perl is not configured yet.
  955. zentyal-core depends on libnmap-parser-perl; however:
  956. Package libnmap-parser-perl is not configured yet.
  957. zentyal-core depends on update-notifier-common; however:
  958. Package update-notifier-common is not configured yet.
  959.  
  960. dpkg: error processing package zentyal-core (--configure):
  961. dependency problems - leaving triggers unprocessed
  962. dpkg: dependency problems prevent processing triggers for zentyal-core:
  963. zentyal-core depends on dbus; however:
  964. Package dbus is not configured yet.
  965. zentyal-core depends on libsoap-lite-perl; however:
  966. Package libsoap-lite-perl is not configured yet.
  967. zentyal-core depends on libnmap-parser-perl; however:
  968. Package libnmap-parser-perl is not configured yet.
  969. zentyal-core depends on update-notifier-common; however:
  970. Package update-notifier-common is not configured yet.
  971.  
  972. dpkg: error processing package zentyal-core (--configure):
  973. dependency problems - leaving triggers unprocessed
  974. dpkg: dependency problems prevent processing triggers for zentyal-core:
  975. zentyal-core depends on dbus; however:
  976. Package dbus is not configured yet.
  977. zentyal-core depends on libsoap-lite-perl; however:
  978. Package libsoap-lite-perl is not configured yet.
  979. zentyal-core depends on libnmap-parser-perl; however:
  980. Package libnmap-parser-perl is not configured yet.
  981. zentyal-core depends on update-notifier-common; however:
  982. Package update-notifier-common is not configured yet.
  983.  
  984. dpkg: error processing package zentyal-core (--configure):
  985. dependency problems - leaving triggers unprocessed
  986. dpkg: too many errors, stopping
  987. Errors were encountered while processing:
  988. zentyal-core
  989. zentyal-core
  990. zentyal-core
  991. zentyal-core
  992. zentyal-core
  993. zentyal-core
  994. zentyal-core
  995. zentyal-core
  996. zentyal-core
  997. zentyal-core
  998. zentyal-core
  999. zentyal-core
  1000. zentyal-core
  1001. zentyal-core
  1002. zentyal-core
  1003. zentyal-core
  1004. zentyal-core
  1005. zentyal-core
  1006. zentyal-core
  1007. zentyal-core
  1008. zentyal-core
  1009. zentyal-core
  1010. zentyal-core
  1011. zentyal-core
  1012. zentyal-core
  1013. zentyal-core
  1014. zentyal-core
  1015. zentyal-core
  1016. zentyal-core
  1017. zentyal-core
  1018. zentyal-core
  1019. zentyal-core
  1020. zentyal-core
  1021. zentyal-core
  1022. zentyal-core
  1023. zentyal-core
  1024. zentyal-core
  1025. zentyal-core
  1026. zentyal-core
  1027. zentyal-core
  1028. zentyal-core
  1029. zentyal-core
  1030. zentyal-core
  1031. zentyal-core
  1032. zentyal-core
  1033. zentyal-core
  1034. zentyal-core
  1035. zentyal-core
  1036. zentyal-core
  1037. zentyal-core
  1038. Processing was halted because there were too many errors.
  1039. Working on .dbus
  1040. Setting up dbus (1.12.16-2ubuntu2.1) ...
  1041. A reboot is required to replace the running dbus-daemon.
  1042. Please reboot the system when convenient.
  1043. Working on .grub-pc
  1044. Setting up grub-pc (2.04-1ubuntu26.12) ...
  1045. Installing for i386-pc platform.
  1046. File descriptor 3 (pipe:[440054]) leaked on vgs invocation. Parent PID 19659: grub-install
  1047. File descriptor 3 (pipe:[440054]) leaked on vgs invocation. Parent PID 19659: grub-install
  1048. grub-install: error: cannot find a GRUB drive for /dev/disk/by-id/ata-VBOX_HARDDISK_VB4f50c59a-991edfe0. Check your device.map.
  1049. dpkg: error processing package grub-pc (--configure):
  1050. installed grub-pc package post-installation script subprocess returned error exit status 1
  1051. Errors were encountered while processing:
  1052. grub-pc
  1053. Working on .liblwp-protocol-https-perl
  1054. dpkg: dependency problems prevent configuration of liblwp-protocol-https-perl:
  1055. liblwp-protocol-https-perl depends on ca-certificates; however:
  1056. Package ca-certificates is not configured yet.
  1057. liblwp-protocol-https-perl depends on libwww-perl (>= 6.05-2); however:
  1058. Package libwww-perl is not configured yet.
  1059.  
  1060. dpkg: error processing package liblwp-protocol-https-perl (--configure):
  1061. dependency problems - leaving unconfigured
  1062. Errors were encountered while processing:
  1063. liblwp-protocol-https-perl
  1064. Working on .libnmap-parser-perl
  1065. dpkg: dependency problems prevent configuration of libnmap-parser-perl:
  1066. libnmap-parser-perl depends on libxml-twig-perl; however:
  1067. Package libxml-twig-perl is not configured yet.
  1068.  
  1069. dpkg: error processing package libnmap-parser-perl (--configure):
  1070. dependency problems - leaving unconfigured
  1071. Errors were encountered while processing:
  1072. libnmap-parser-perl
  1073. Working on .libsoap-lite-perl
  1074. dpkg: dependency problems prevent configuration of libsoap-lite-perl:
  1075. libsoap-lite-perl depends on liblwp-protocol-https-perl; however:
  1076. Package liblwp-protocol-https-perl is not configured yet.
  1077. libsoap-lite-perl depends on libwww-perl; however:
  1078. Package libwww-perl is not configured yet.
  1079. libsoap-lite-perl depends on libxml-parser-perl; however:
  1080. Package libxml-parser-perl is not configured yet.
  1081.  
  1082. dpkg: error processing package libsoap-lite-perl (--configure):
  1083. dependency problems - leaving unconfigured
  1084. Errors were encountered while processing:
  1085. libsoap-lite-perl
  1086. Working on .libwww-perl
  1087. dpkg: dependency problems prevent configuration of libwww-perl:
  1088. libwww-perl depends on ca-certificates; however:
  1089. Package ca-certificates is not configured yet.
  1090. libwww-perl depends on liblwp-protocol-https-perl; however:
  1091. Package liblwp-protocol-https-perl is not configured yet.
  1092.  
  1093. dpkg: error processing package libwww-perl (--configure):
  1094. dependency problems - leaving unconfigured
  1095. Errors were encountered while processing:
  1096. libwww-perl
  1097. Working on .libxml-parser-perl
  1098. dpkg: dependency problems prevent configuration of libxml-parser-perl:
  1099. libxml-parser-perl depends on libwww-perl; however:
  1100. Package libwww-perl is not configured yet.
  1101.  
  1102. dpkg: error processing package libxml-parser-perl (--configure):
  1103. dependency problems - leaving unconfigured
  1104. Errors were encountered while processing:
  1105. libxml-parser-perl
  1106. Working on .libxml-twig-perl
  1107. dpkg: dependency problems prevent configuration of libxml-twig-perl:
  1108. libxml-twig-perl depends on libxml-parser-perl; however:
  1109. Package libxml-parser-perl is not configured yet.
  1110.  
  1111. dpkg: error processing package libxml-twig-perl (--configure):
  1112. dependency problems - leaving unconfigured
  1113. Errors were encountered while processing:
  1114. libxml-twig-perl
  1115. Working on .openssl
  1116. dpkg: error processing package openssl (--configure):
  1117. package openssl is not ready for configuration
  1118. cannot configure (current status 'triggers-awaited')
  1119. Errors were encountered while processing:
  1120. openssl
  1121. Working on .python3-apport
  1122. dpkg: dependency problems prevent configuration of python3-apport:
  1123. python3-apport depends on python3-httplib2; however:
  1124. Package python3-httplib2 is not configured yet.
  1125. python3-apport depends on python3-requests-unixsocket; however:
  1126. Package python3-requests-unixsocket is not configured yet.
  1127. python3-apport depends on python3-launchpadlib; however:
  1128. Package python3-launchpadlib is not configured yet.
  1129.  
  1130. dpkg: error processing package python3-apport (--configure):
  1131. dependency problems - leaving unconfigured
  1132. Errors were encountered while processing:
  1133. python3-apport
  1134. Working on .python3-certifi
  1135. dpkg: dependency problems prevent configuration of python3-certifi:
  1136. python3-certifi depends on ca-certificates; however:
  1137. Package ca-certificates is not configured yet.
  1138.  
  1139. dpkg: error processing package python3-certifi (--configure):
  1140. dependency problems - leaving unconfigured
  1141. Errors were encountered while processing:
  1142. python3-certifi
  1143. Working on .python3-httplib2
  1144. dpkg: dependency problems prevent configuration of python3-httplib2:
  1145. python3-httplib2 depends on ca-certificates; however:
  1146. Package ca-certificates is not configured yet.
  1147.  
  1148. dpkg: error processing package python3-httplib2 (--configure):
  1149. dependency problems - leaving unconfigured
  1150. Errors were encountered while processing:
  1151. python3-httplib2
  1152. Working on .python3-launchpadlib
  1153. dpkg: dependency problems prevent configuration of python3-launchpadlib:
  1154. python3-launchpadlib depends on python3-httplib2 (>= 0.4.0); however:
  1155. Package python3-httplib2 is not configured yet.
  1156. python3-launchpadlib depends on python3-lazr.restfulclient (>= 0.11.2); however:
  1157. Package python3-lazr.restfulclient is not configured yet.
  1158.  
  1159. dpkg: error processing package python3-launchpadlib (--configure):
  1160. dependency problems - leaving unconfigured
  1161. Errors were encountered while processing:
  1162. python3-launchpadlib
  1163. Working on .python3-lazr.restfulclient
  1164. dpkg: dependency problems prevent configuration of python3-lazr.restfulclient:
  1165. python3-lazr.restfulclient depends on python3-httplib2 (>= 0.7.7); however:
  1166. Package python3-httplib2 is not configured yet.
  1167.  
  1168. dpkg: error processing package python3-lazr.restfulclient (--configure):
  1169. dependency problems - leaving unconfigured
  1170. Errors were encountered while processing:
  1171. python3-lazr.restfulclient
  1172. Working on .python3-requests
  1173. dpkg: dependency problems prevent configuration of python3-requests:
  1174. python3-requests depends on python3-certifi; however:
  1175. Package python3-certifi is not configured yet.
  1176. python3-requests depends on ca-certificates; however:
  1177. Package ca-certificates is not configured yet.
  1178.  
  1179. dpkg: error processing package python3-requests (--configure):
  1180. dependency problems - leaving unconfigured
  1181. Errors were encountered while processing:
  1182. python3-requests
  1183. Working on .python3-requests-unixsocket
  1184. dpkg: dependency problems prevent configuration of python3-requests-unixsocket:
  1185. python3-requests-unixsocket depends on python3-requests; however:
  1186. Package python3-requests is not configured yet.
  1187.  
  1188. dpkg: error processing package python3-requests-unixsocket (--configure):
  1189. dependency problems - leaving unconfigured
  1190. Errors were encountered while processing:
  1191. python3-requests-unixsocket
  1192. Working on .ruby
  1193. dpkg: dependency problems prevent configuration of ruby:
  1194. ruby depends on ruby2.7; however:
  1195. Package ruby2.7 is not configured yet.
  1196.  
  1197. dpkg: error processing package ruby (--configure):
  1198. dependency problems - leaving unconfigured
  1199. Errors were encountered while processing:
  1200. ruby
  1201. Working on .ruby2.7
  1202. dpkg: dependency problems prevent configuration of ruby2.7:
  1203. ruby2.7 depends on rubygems-integration (>= 1.8); however:
  1204. Package rubygems-integration is not configured yet.
  1205.  
  1206. dpkg: error processing package ruby2.7 (--configure):
  1207. dependency problems - leaving unconfigured
  1208. Errors were encountered while processing:
  1209. ruby2.7
  1210. Working on .rubygems-integration
  1211. dpkg: dependency problems prevent configuration of rubygems-integration:
  1212. rubygems-integration depends on ca-certificates; however:
  1213. Package ca-certificates is not configured yet.
  1214.  
  1215. dpkg: error processing package rubygems-integration (--configure):
  1216. dependency problems - leaving unconfigured
  1217. Errors were encountered while processing:
  1218. rubygems-integration
  1219. Working on .software-properties-common
  1220. dpkg: dependency problems prevent configuration of software-properties-common:
  1221. software-properties-common depends on ca-certificates; however:
  1222. Package ca-certificates is not configured yet.
  1223. software-properties-common depends on python3-requests-unixsocket; however:
  1224. Package python3-requests-unixsocket is not configured yet.
  1225.  
  1226. dpkg: error processing package software-properties-common (--configure):
  1227. dependency problems - leaving unconfigured
  1228. Errors were encountered while processing:
  1229. software-properties-common
  1230. Working on .ubuntu-release-upgrader-core
  1231. dpkg: dependency problems prevent configuration of ubuntu-release-upgrader-core:
  1232. ubuntu-release-upgrader-core depends on ca-certificates; however:
  1233. Package ca-certificates is not configured yet.
  1234.  
  1235. dpkg: error processing package ubuntu-release-upgrader-core (--configure):
  1236. dependency problems - leaving unconfigured
  1237. Errors were encountered while processing:
  1238. ubuntu-release-upgrader-core
  1239. Working on .update-manager-core
  1240. dpkg: dependency problems prevent configuration of update-manager-core:
  1241. update-manager-core depends on ubuntu-release-upgrader-core (>= 1:18.04.9); however:
  1242. Package ubuntu-release-upgrader-core is not configured yet.
  1243.  
  1244. dpkg: error processing package update-manager-core (--configure):
  1245. dependency problems - leaving unconfigured
  1246. Errors were encountered while processing:
  1247. update-manager-core
  1248. Working on .update-notifier-common
  1249. dpkg: dependency problems prevent configuration of update-notifier-common:
  1250. update-notifier-common depends on update-manager-core (>= 1:17.04.2); however:
  1251. Package update-manager-core is not configured yet.
  1252.  
  1253. dpkg: error processing package update-notifier-common (--configure):
  1254. dependency problems - leaving unconfigured
  1255. Errors were encountered while processing:
  1256. update-notifier-common
  1257. Working on .xorg
  1258. dpkg: dependency problems prevent configuration of xorg:
  1259. xorg depends on xserver-xorg (>= 1:7.7+19ubuntu14); however:
  1260. Package xserver-xorg is not configured yet.
  1261.  
  1262. dpkg: error processing package xorg (--configure):
  1263. dependency problems - leaving unconfigured
  1264. Errors were encountered while processing:
  1265. xorg
  1266. Working on .xscreensaver
  1267. dpkg: dependency problems prevent configuration of xscreensaver:
  1268. xscreensaver depends on xscreensaver-data; however:
  1269. Package xscreensaver-data is not configured yet.
  1270.  
  1271. dpkg: error processing package xscreensaver (--configure):
  1272. dependency problems - leaving unconfigured
  1273. Errors were encountered while processing:
  1274. xscreensaver
  1275. Working on .xscreensaver-data
  1276. dpkg: dependency problems prevent configuration of xscreensaver-data:
  1277. xscreensaver-data depends on libwww-perl; however:
  1278. Package libwww-perl is not configured yet.
  1279.  
  1280. dpkg: error processing package xscreensaver-data (--configure):
  1281. dependency problems - leaving unconfigured
  1282. Errors were encountered while processing:
  1283. xscreensaver-data
  1284. Working on .xserver-xorg
  1285. dpkg: dependency problems prevent configuration of xserver-xorg:
  1286. xserver-xorg depends on python3-apport; however:
  1287. Package python3-apport is not configured yet.
  1288.  
  1289. dpkg: error processing package xserver-xorg (--configure):
  1290. dependency problems - leaving unconfigured
  1291. Errors were encountered while processing:
  1292. xserver-xorg
  1293. Working on .zentyal-core
  1294. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1295. zentyal-core depends on libsoap-lite-perl; however:
  1296. Package libsoap-lite-perl is not configured yet.
  1297. zentyal-core depends on libnmap-parser-perl; however:
  1298. Package libnmap-parser-perl is not configured yet.
  1299. zentyal-core depends on update-notifier-common; however:
  1300. Package update-notifier-common is not configured yet.
  1301.  
  1302. dpkg: error processing package zentyal-core (--configure):
  1303. dependency problems - leaving triggers unprocessed
  1304. Errors were encountered while processing:
  1305. zentyal-core
  1306. Working on .ca-certificates
  1307. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1308. zentyal-core depends on libsoap-lite-perl; however:
  1309. Package libsoap-lite-perl is not configured yet.
  1310. zentyal-core depends on libnmap-parser-perl; however:
  1311. Package libnmap-parser-perl is not configured yet.
  1312. zentyal-core depends on update-notifier-common; however:
  1313. Package update-notifier-common is not configured yet.
  1314.  
  1315. dpkg: error processing package zentyal-core (--configure):
  1316. dependency problems - leaving triggers unprocessed
  1317. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1318. zentyal-core depends on libsoap-lite-perl; however:
  1319. Package libsoap-lite-perl is not configured yet.
  1320. zentyal-core depends on libnmap-parser-perl; however:
  1321. Package libnmap-parser-perl is not configured yet.
  1322. zentyal-core depends on update-notifier-common; however:
  1323. Package update-notifier-common is not configured yet.
  1324.  
  1325. dpkg: error processing package zentyal-core (--configure):
  1326. dependency problems - leaving triggers unprocessed
  1327. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1328. zentyal-core depends on libsoap-lite-perl; however:
  1329. Package libsoap-lite-perl is not configured yet.
  1330. zentyal-core depends on libnmap-parser-perl; however:
  1331. Package libnmap-parser-perl is not configured yet.
  1332. zentyal-core depends on update-notifier-common; however:
  1333. Package update-notifier-common is not configured yet.
  1334.  
  1335. dpkg: error processing package zentyal-core (--configure):
  1336. dependency problems - leaving triggers unprocessed
  1337. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1338. zentyal-core depends on libsoap-lite-perl; however:
  1339. Package libsoap-lite-perl is not configured yet.
  1340. zentyal-core depends on libnmap-parser-perl; however:
  1341. Package libnmap-parser-perl is not configured yet.
  1342. zentyal-core depends on update-notifier-common; however:
  1343. Package update-notifier-common is not configured yet.
  1344.  
  1345. dpkg: error processing package zentyal-core (--configure):
  1346. dependency problems - leaving triggers unprocessed
  1347. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1348. zentyal-core depends on libsoap-lite-perl; however:
  1349. Package libsoap-lite-perl is not configured yet.
  1350. zentyal-core depends on libnmap-parser-perl; however:
  1351. Package libnmap-parser-perl is not configured yet.
  1352. zentyal-core depends on update-notifier-common; however:
  1353. Package update-notifier-common is not configured yet.
  1354.  
  1355. dpkg: error processing package zentyal-core (--configure):
  1356. dependency problems - leaving triggers unprocessed
  1357. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1358. zentyal-core depends on libsoap-lite-perl; however:
  1359. Package libsoap-lite-perl is not configured yet.
  1360. zentyal-core depends on libnmap-parser-perl; however:
  1361. Package libnmap-parser-perl is not configured yet.
  1362. zentyal-core depends on update-notifier-common; however:
  1363. Package update-notifier-common is not configured yet.
  1364.  
  1365. dpkg: error processing package zentyal-core (--configure):
  1366. dependency problems - leaving triggers unprocessed
  1367. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1368. zentyal-core depends on libsoap-lite-perl; however:
  1369. Package libsoap-lite-perl is not configured yet.
  1370. zentyal-core depends on libnmap-parser-perl; however:
  1371. Package libnmap-parser-perl is not configured yet.
  1372. zentyal-core depends on update-notifier-common; however:
  1373. Package update-notifier-common is not configured yet.
  1374.  
  1375. dpkg: error processing package zentyal-core (--configure):
  1376. dependency problems - leaving triggers unprocessed
  1377. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1378. zentyal-core depends on libsoap-lite-perl; however:
  1379. Package libsoap-lite-perl is not configured yet.
  1380. zentyal-core depends on libnmap-parser-perl; however:
  1381. Package libnmap-parser-perl is not configured yet.
  1382. zentyal-core depends on update-notifier-common; however:
  1383. Package update-notifier-common is not configured yet.
  1384.  
  1385. dpkg: error processing package zentyal-core (--configure):
  1386. dependency problems - leaving triggers unprocessed
  1387. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1388. zentyal-core depends on libsoap-lite-perl; however:
  1389. Package libsoap-lite-perl is not configured yet.
  1390. zentyal-core depends on libnmap-parser-perl; however:
  1391. Package libnmap-parser-perl is not configured yet.
  1392. zentyal-core depends on update-notifier-common; however:
  1393. Package update-notifier-common is not configured yet.
  1394.  
  1395. dpkg: error processing package zentyal-core (--configure):
  1396. dependency problems - leaving triggers unprocessed
  1397. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1398. zentyal-core depends on libsoap-lite-perl; however:
  1399. Package libsoap-lite-perl is not configured yet.
  1400. zentyal-core depends on libnmap-parser-perl; however:
  1401. Package libnmap-parser-perl is not configured yet.
  1402. zentyal-core depends on update-notifier-common; however:
  1403. Package update-notifier-common is not configured yet.
  1404.  
  1405. dpkg: error processing package zentyal-core (--configure):
  1406. dependency problems - leaving triggers unprocessed
  1407. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1408. zentyal-core depends on libsoap-lite-perl; however:
  1409. Package libsoap-lite-perl is not configured yet.
  1410. zentyal-core depends on libnmap-parser-perl; however:
  1411. Package libnmap-parser-perl is not configured yet.
  1412. zentyal-core depends on update-notifier-common; however:
  1413. Package update-notifier-common is not configured yet.
  1414.  
  1415. dpkg: error processing package zentyal-core (--configure):
  1416. dependency problems - leaving triggers unprocessed
  1417. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1418. zentyal-core depends on libsoap-lite-perl; however:
  1419. Package libsoap-lite-perl is not configured yet.
  1420. zentyal-core depends on libnmap-parser-perl; however:
  1421. Package libnmap-parser-perl is not configured yet.
  1422. zentyal-core depends on update-notifier-common; however:
  1423. Package update-notifier-common is not configured yet.
  1424.  
  1425. dpkg: error processing package zentyal-core (--configure):
  1426. dependency problems - leaving triggers unprocessed
  1427. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1428. zentyal-core depends on libsoap-lite-perl; however:
  1429. Package libsoap-lite-perl is not configured yet.
  1430. zentyal-core depends on libnmap-parser-perl; however:
  1431. Package libnmap-parser-perl is not configured yet.
  1432. zentyal-core depends on update-notifier-common; however:
  1433. Package update-notifier-common is not configured yet.
  1434.  
  1435. dpkg: error processing package zentyal-core (--configure):
  1436. dependency problems - leaving triggers unprocessed
  1437. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1438. zentyal-core depends on libsoap-lite-perl; however:
  1439. Package libsoap-lite-perl is not configured yet.
  1440. zentyal-core depends on libnmap-parser-perl; however:
  1441. Package libnmap-parser-perl is not configured yet.
  1442. zentyal-core depends on update-notifier-common; however:
  1443. Package update-notifier-common is not configured yet.
  1444.  
  1445. dpkg: error processing package zentyal-core (--configure):
  1446. dependency problems - leaving triggers unprocessed
  1447. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1448. zentyal-core depends on libsoap-lite-perl; however:
  1449. Package libsoap-lite-perl is not configured yet.
  1450. zentyal-core depends on libnmap-parser-perl; however:
  1451. Package libnmap-parser-perl is not configured yet.
  1452. zentyal-core depends on update-notifier-common; however:
  1453. Package update-notifier-common is not configured yet.
  1454.  
  1455. dpkg: error processing package zentyal-core (--configure):
  1456. dependency problems - leaving triggers unprocessed
  1457. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1458. zentyal-core depends on libsoap-lite-perl; however:
  1459. Package libsoap-lite-perl is not configured yet.
  1460. zentyal-core depends on libnmap-parser-perl; however:
  1461. Package libnmap-parser-perl is not configured yet.
  1462. zentyal-core depends on update-notifier-common; however:
  1463. Package update-notifier-common is not configured yet.
  1464.  
  1465. dpkg: error processing package zentyal-core (--configure):
  1466. dependency problems - leaving triggers unprocessed
  1467. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1468. zentyal-core depends on libsoap-lite-perl; however:
  1469. Package libsoap-lite-perl is not configured yet.
  1470. zentyal-core depends on libnmap-parser-perl; however:
  1471. Package libnmap-parser-perl is not configured yet.
  1472. zentyal-core depends on update-notifier-common; however:
  1473. Package update-notifier-common is not configured yet.
  1474.  
  1475. dpkg: error processing package zentyal-core (--configure):
  1476. dependency problems - leaving triggers unprocessed
  1477. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1478. zentyal-core depends on libsoap-lite-perl; however:
  1479. Package libsoap-lite-perl is not configured yet.
  1480. zentyal-core depends on libnmap-parser-perl; however:
  1481. Package libnmap-parser-perl is not configured yet.
  1482. zentyal-core depends on update-notifier-common; however:
  1483. Package update-notifier-common is not configured yet.
  1484.  
  1485. dpkg: error processing package zentyal-core (--configure):
  1486. dependency problems - leaving triggers unprocessed
  1487. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1488. zentyal-core depends on libsoap-lite-perl; however:
  1489. Package libsoap-lite-perl is not configured yet.
  1490. zentyal-core depends on libnmap-parser-perl; however:
  1491. Package libnmap-parser-perl is not configured yet.
  1492. zentyal-core depends on update-notifier-common; however:
  1493. Package update-notifier-common is not configured yet.
  1494.  
  1495. dpkg: error processing package zentyal-core (--configure):
  1496. dependency problems - leaving triggers unprocessed
  1497. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1498. zentyal-core depends on libsoap-lite-perl; however:
  1499. Package libsoap-lite-perl is not configured yet.
  1500. zentyal-core depends on libnmap-parser-perl; however:
  1501. Package libnmap-parser-perl is not configured yet.
  1502. zentyal-core depends on update-notifier-common; however:
  1503. Package update-notifier-common is not configured yet.
  1504.  
  1505. dpkg: error processing package zentyal-core (--configure):
  1506. dependency problems - leaving triggers unprocessed
  1507. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1508. zentyal-core depends on libsoap-lite-perl; however:
  1509. Package libsoap-lite-perl is not configured yet.
  1510. zentyal-core depends on libnmap-parser-perl; however:
  1511. Package libnmap-parser-perl is not configured yet.
  1512. zentyal-core depends on update-notifier-common; however:
  1513. Package update-notifier-common is not configured yet.
  1514.  
  1515. dpkg: error processing package zentyal-core (--configure):
  1516. dependency problems - leaving triggers unprocessed
  1517. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1518. zentyal-core depends on libsoap-lite-perl; however:
  1519. Package libsoap-lite-perl is not configured yet.
  1520. zentyal-core depends on libnmap-parser-perl; however:
  1521. Package libnmap-parser-perl is not configured yet.
  1522. zentyal-core depends on update-notifier-common; however:
  1523. Package update-notifier-common is not configured yet.
  1524.  
  1525. dpkg: error processing package zentyal-core (--configure):
  1526. dependency problems - leaving triggers unprocessed
  1527. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1528. zentyal-core depends on libsoap-lite-perl; however:
  1529. Package libsoap-lite-perl is not configured yet.
  1530. zentyal-core depends on libnmap-parser-perl; however:
  1531. Package libnmap-parser-perl is not configured yet.
  1532. zentyal-core depends on update-notifier-common; however:
  1533. Package update-notifier-common is not configured yet.
  1534.  
  1535. dpkg: error processing package zentyal-core (--configure):
  1536. dependency problems - leaving triggers unprocessed
  1537. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1538. zentyal-core depends on libsoap-lite-perl; however:
  1539. Package libsoap-lite-perl is not configured yet.
  1540. zentyal-core depends on libnmap-parser-perl; however:
  1541. Package libnmap-parser-perl is not configured yet.
  1542. zentyal-core depends on update-notifier-common; however:
  1543. Package update-notifier-common is not configured yet.
  1544.  
  1545. dpkg: error processing package zentyal-core (--configure):
  1546. dependency problems - leaving triggers unprocessed
  1547. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1548. zentyal-core depends on libsoap-lite-perl; however:
  1549. Package libsoap-lite-perl is not configured yet.
  1550. zentyal-core depends on libnmap-parser-perl; however:
  1551. Package libnmap-parser-perl is not configured yet.
  1552. zentyal-core depends on update-notifier-common; however:
  1553. Package update-notifier-common is not configured yet.
  1554.  
  1555. dpkg: error processing package zentyal-core (--configure):
  1556. dependency problems - leaving triggers unprocessed
  1557. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1558. zentyal-core depends on libsoap-lite-perl; however:
  1559. Package libsoap-lite-perl is not configured yet.
  1560. zentyal-core depends on libnmap-parser-perl; however:
  1561. Package libnmap-parser-perl is not configured yet.
  1562. zentyal-core depends on update-notifier-common; however:
  1563. Package update-notifier-common is not configured yet.
  1564.  
  1565. dpkg: error processing package zentyal-core (--configure):
  1566. dependency problems - leaving triggers unprocessed
  1567. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1568. zentyal-core depends on libsoap-lite-perl; however:
  1569. Package libsoap-lite-perl is not configured yet.
  1570. zentyal-core depends on libnmap-parser-perl; however:
  1571. Package libnmap-parser-perl is not configured yet.
  1572. zentyal-core depends on update-notifier-common; however:
  1573. Package update-notifier-common is not configured yet.
  1574.  
  1575. dpkg: error processing package zentyal-core (--configure):
  1576. dependency problems - leaving triggers unprocessed
  1577. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1578. zentyal-core depends on libsoap-lite-perl; however:
  1579. Package libsoap-lite-perl is not configured yet.
  1580. zentyal-core depends on libnmap-parser-perl; however:
  1581. Package libnmap-parser-perl is not configured yet.
  1582. zentyal-core depends on update-notifier-common; however:
  1583. Package update-notifier-common is not configured yet.
  1584.  
  1585. dpkg: error processing package zentyal-core (--configure):
  1586. dependency problems - leaving triggers unprocessed
  1587. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1588. zentyal-core depends on libsoap-lite-perl; however:
  1589. Package libsoap-lite-perl is not configured yet.
  1590. zentyal-core depends on libnmap-parser-perl; however:
  1591. Package libnmap-parser-perl is not configured yet.
  1592. zentyal-core depends on update-notifier-common; however:
  1593. Package update-notifier-common is not configured yet.
  1594.  
  1595. dpkg: error processing package zentyal-core (--configure):
  1596. dependency problems - leaving triggers unprocessed
  1597. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1598. zentyal-core depends on libsoap-lite-perl; however:
  1599. Package libsoap-lite-perl is not configured yet.
  1600. zentyal-core depends on libnmap-parser-perl; however:
  1601. Package libnmap-parser-perl is not configured yet.
  1602. zentyal-core depends on update-notifier-common; however:
  1603. Package update-notifier-common is not configured yet.
  1604.  
  1605. dpkg: error processing package zentyal-core (--configure):
  1606. dependency problems - leaving triggers unprocessed
  1607. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1608. zentyal-core depends on libsoap-lite-perl; however:
  1609. Package libsoap-lite-perl is not configured yet.
  1610. zentyal-core depends on libnmap-parser-perl; however:
  1611. Package libnmap-parser-perl is not configured yet.
  1612. zentyal-core depends on update-notifier-common; however:
  1613. Package update-notifier-common is not configured yet.
  1614.  
  1615. dpkg: error processing package zentyal-core (--configure):
  1616. dependency problems - leaving triggers unprocessed
  1617. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1618. zentyal-core depends on libsoap-lite-perl; however:
  1619. Package libsoap-lite-perl is not configured yet.
  1620. zentyal-core depends on libnmap-parser-perl; however:
  1621. Package libnmap-parser-perl is not configured yet.
  1622. zentyal-core depends on update-notifier-common; however:
  1623. Package update-notifier-common is not configured yet.
  1624.  
  1625. dpkg: error processing package zentyal-core (--configure):
  1626. dependency problems - leaving triggers unprocessed
  1627. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1628. zentyal-core depends on libsoap-lite-perl; however:
  1629. Package libsoap-lite-perl is not configured yet.
  1630. zentyal-core depends on libnmap-parser-perl; however:
  1631. Package libnmap-parser-perl is not configured yet.
  1632. zentyal-core depends on update-notifier-common; however:
  1633. Package update-notifier-common is not configured yet.
  1634.  
  1635. dpkg: error processing package zentyal-core (--configure):
  1636. dependency problems - leaving triggers unprocessed
  1637. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1638. zentyal-core depends on libsoap-lite-perl; however:
  1639. Package libsoap-lite-perl is not configured yet.
  1640. zentyal-core depends on libnmap-parser-perl; however:
  1641. Package libnmap-parser-perl is not configured yet.
  1642. zentyal-core depends on update-notifier-common; however:
  1643. Package update-notifier-common is not configured yet.
  1644.  
  1645. dpkg: error processing package zentyal-core (--configure):
  1646. dependency problems - leaving triggers unprocessed
  1647. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1648. zentyal-core depends on libsoap-lite-perl; however:
  1649. Package libsoap-lite-perl is not configured yet.
  1650. zentyal-core depends on libnmap-parser-perl; however:
  1651. Package libnmap-parser-perl is not configured yet.
  1652. zentyal-core depends on update-notifier-common; however:
  1653. Package update-notifier-common is not configured yet.
  1654.  
  1655. dpkg: error processing package zentyal-core (--configure):
  1656. dependency problems - leaving triggers unprocessed
  1657. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1658. zentyal-core depends on libsoap-lite-perl; however:
  1659. Package libsoap-lite-perl is not configured yet.
  1660. zentyal-core depends on libnmap-parser-perl; however:
  1661. Package libnmap-parser-perl is not configured yet.
  1662. zentyal-core depends on update-notifier-common; however:
  1663. Package update-notifier-common is not configured yet.
  1664.  
  1665. dpkg: error processing package zentyal-core (--configure):
  1666. dependency problems - leaving triggers unprocessed
  1667. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1668. zentyal-core depends on libsoap-lite-perl; however:
  1669. Package libsoap-lite-perl is not configured yet.
  1670. zentyal-core depends on libnmap-parser-perl; however:
  1671. Package libnmap-parser-perl is not configured yet.
  1672. zentyal-core depends on update-notifier-common; however:
  1673. Package update-notifier-common is not configured yet.
  1674.  
  1675. dpkg: error processing package zentyal-core (--configure):
  1676. dependency problems - leaving triggers unprocessed
  1677. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1678. zentyal-core depends on libsoap-lite-perl; however:
  1679. Package libsoap-lite-perl is not configured yet.
  1680. zentyal-core depends on libnmap-parser-perl; however:
  1681. Package libnmap-parser-perl is not configured yet.
  1682. zentyal-core depends on update-notifier-common; however:
  1683. Package update-notifier-common is not configured yet.
  1684.  
  1685. dpkg: error processing package zentyal-core (--configure):
  1686. dependency problems - leaving triggers unprocessed
  1687. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1688. zentyal-core depends on libsoap-lite-perl; however:
  1689. Package libsoap-lite-perl is not configured yet.
  1690. zentyal-core depends on libnmap-parser-perl; however:
  1691. Package libnmap-parser-perl is not configured yet.
  1692. zentyal-core depends on update-notifier-common; however:
  1693. Package update-notifier-common is not configured yet.
  1694.  
  1695. dpkg: error processing package zentyal-core (--configure):
  1696. dependency problems - leaving triggers unprocessed
  1697. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1698. zentyal-core depends on libsoap-lite-perl; however:
  1699. Package libsoap-lite-perl is not configured yet.
  1700. zentyal-core depends on libnmap-parser-perl; however:
  1701. Package libnmap-parser-perl is not configured yet.
  1702. zentyal-core depends on update-notifier-common; however:
  1703. Package update-notifier-common is not configured yet.
  1704.  
  1705. dpkg: error processing package zentyal-core (--configure):
  1706. dependency problems - leaving triggers unprocessed
  1707. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1708. zentyal-core depends on libsoap-lite-perl; however:
  1709. Package libsoap-lite-perl is not configured yet.
  1710. zentyal-core depends on libnmap-parser-perl; however:
  1711. Package libnmap-parser-perl is not configured yet.
  1712. zentyal-core depends on update-notifier-common; however:
  1713. Package update-notifier-common is not configured yet.
  1714.  
  1715. dpkg: error processing package zentyal-core (--configure):
  1716. dependency problems - leaving triggers unprocessed
  1717. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1718. zentyal-core depends on libsoap-lite-perl; however:
  1719. Package libsoap-lite-perl is not configured yet.
  1720. zentyal-core depends on libnmap-parser-perl; however:
  1721. Package libnmap-parser-perl is not configured yet.
  1722. zentyal-core depends on update-notifier-common; however:
  1723. Package update-notifier-common is not configured yet.
  1724.  
  1725. dpkg: error processing package zentyal-core (--configure):
  1726. dependency problems - leaving triggers unprocessed
  1727. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1728. zentyal-core depends on libsoap-lite-perl; however:
  1729. Package libsoap-lite-perl is not configured yet.
  1730. zentyal-core depends on libnmap-parser-perl; however:
  1731. Package libnmap-parser-perl is not configured yet.
  1732. zentyal-core depends on update-notifier-common; however:
  1733. Package update-notifier-common is not configured yet.
  1734.  
  1735. dpkg: error processing package zentyal-core (--configure):
  1736. dependency problems - leaving triggers unprocessed
  1737. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1738. zentyal-core depends on libsoap-lite-perl; however:
  1739. Package libsoap-lite-perl is not configured yet.
  1740. zentyal-core depends on libnmap-parser-perl; however:
  1741. Package libnmap-parser-perl is not configured yet.
  1742. zentyal-core depends on update-notifier-common; however:
  1743. Package update-notifier-common is not configured yet.
  1744.  
  1745. dpkg: error processing package zentyal-core (--configure):
  1746. dependency problems - leaving triggers unprocessed
  1747. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1748. zentyal-core depends on libsoap-lite-perl; however:
  1749. Package libsoap-lite-perl is not configured yet.
  1750. zentyal-core depends on libnmap-parser-perl; however:
  1751. Package libnmap-parser-perl is not configured yet.
  1752. zentyal-core depends on update-notifier-common; however:
  1753. Package update-notifier-common is not configured yet.
  1754.  
  1755. dpkg: error processing package zentyal-core (--configure):
  1756. dependency problems - leaving triggers unprocessed
  1757. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1758. zentyal-core depends on libsoap-lite-perl; however:
  1759. Package libsoap-lite-perl is not configured yet.
  1760. zentyal-core depends on libnmap-parser-perl; however:
  1761. Package libnmap-parser-perl is not configured yet.
  1762. zentyal-core depends on update-notifier-common; however:
  1763. Package update-notifier-common is not configured yet.
  1764.  
  1765. dpkg: error processing package zentyal-core (--configure):
  1766. dependency problems - leaving triggers unprocessed
  1767. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1768. zentyal-core depends on libsoap-lite-perl; however:
  1769. Package libsoap-lite-perl is not configured yet.
  1770. zentyal-core depends on libnmap-parser-perl; however:
  1771. Package libnmap-parser-perl is not configured yet.
  1772. zentyal-core depends on update-notifier-common; however:
  1773. Package update-notifier-common is not configured yet.
  1774.  
  1775. dpkg: error processing package zentyal-core (--configure):
  1776. dependency problems - leaving triggers unprocessed
  1777. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1778. zentyal-core depends on libsoap-lite-perl; however:
  1779. Package libsoap-lite-perl is not configured yet.
  1780. zentyal-core depends on libnmap-parser-perl; however:
  1781. Package libnmap-parser-perl is not configured yet.
  1782. zentyal-core depends on update-notifier-common; however:
  1783. Package update-notifier-common is not configured yet.
  1784.  
  1785. dpkg: error processing package zentyal-core (--configure):
  1786. dependency problems - leaving triggers unprocessed
  1787. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1788. zentyal-core depends on libsoap-lite-perl; however:
  1789. Package libsoap-lite-perl is not configured yet.
  1790. zentyal-core depends on libnmap-parser-perl; however:
  1791. Package libnmap-parser-perl is not configured yet.
  1792. zentyal-core depends on update-notifier-common; however:
  1793. Package update-notifier-common is not configured yet.
  1794.  
  1795. dpkg: error processing package zentyal-core (--configure):
  1796. dependency problems - leaving triggers unprocessed
  1797. dpkg: dependency problems prevent processing triggers for zentyal-core:
  1798. zentyal-core depends on libsoap-lite-perl; however:
  1799. Package libsoap-lite-perl is not configured yet.
  1800. zentyal-core depends on libnmap-parser-perl; however:
  1801. Package libnmap-parser-perl is not configured yet.
  1802. zentyal-core depends on update-notifier-common; however:
  1803. Package update-notifier-common is not configured yet.
  1804.  
  1805. dpkg: error processing package zentyal-core (--configure):
  1806. dependency problems - leaving triggers unprocessed
  1807. dpkg: too many errors, stopping
  1808. Errors were encountered while processing:
  1809. zentyal-core
  1810. zentyal-core
  1811. zentyal-core
  1812. zentyal-core
  1813. zentyal-core
  1814. zentyal-core
  1815. zentyal-core
  1816. zentyal-core
  1817. zentyal-core
  1818. zentyal-core
  1819. zentyal-core
  1820. zentyal-core
  1821. zentyal-core
  1822. zentyal-core
  1823. zentyal-core
  1824. zentyal-core
  1825. zentyal-core
  1826. zentyal-core
  1827. zentyal-core
  1828. zentyal-core
  1829. zentyal-core
  1830. zentyal-core
  1831. zentyal-core
  1832. zentyal-core
  1833. zentyal-core
  1834. zentyal-core
  1835. zentyal-core
  1836. zentyal-core
  1837. zentyal-core
  1838. zentyal-core
  1839. zentyal-core
  1840. zentyal-core
  1841. zentyal-core
  1842. zentyal-core
  1843. zentyal-core
  1844. zentyal-core
  1845. zentyal-core
  1846. zentyal-core
  1847. zentyal-core
  1848. zentyal-core
  1849. zentyal-core
  1850. zentyal-core
  1851. zentyal-core
  1852. zentyal-core
  1853. zentyal-core
  1854. zentyal-core
  1855. zentyal-core
  1856. zentyal-core
  1857. zentyal-core
  1858. zentyal-core
  1859. Processing was halted because there were too many errors.
  1860. Working on .dbus
  1861. dpkg: error processing package dbus (--configure):
  1862. package dbus is already installed and configured
  1863. Errors were encountered while processing:
  1864. dbus
  1865. Working on .grub-pc
  1866. Setting up grub-pc (2.04-1ubuntu26.12) ...
  1867. Installing for i386-pc platform.
  1868. File descriptor 3 (pipe:[441350]) leaked on vgs invocation. Parent PID 20091: grub-install
  1869. File descriptor 3 (pipe:[441350]) leaked on vgs invocation. Parent PID 20091: grub-install
  1870. grub-install: error: cannot find a GRUB drive for /dev/disk/by-id/ata-VBOX_HARDDISK_VB4f50c59a-991edfe0. Check your device.map.
  1871. dpkg: error processing package grub-pc (--configure):
  1872. installed grub-pc package post-installation script subprocess returned error exit status 1
  1873. Errors were encountered while processing:
  1874. grub-pc
  1875. Working on .liblwp-protocol-https-perl
  1876. dpkg: dependency problems prevent configuration of liblwp-protocol-https-perl:
  1877. liblwp-protocol-https-perl depends on ca-certificates; however:
  1878. Package ca-certificates is not configured yet.
  1879. liblwp-protocol-https-perl depends on libwww-perl (>= 6.05-2); however:
  1880. Package libwww-perl is not configured yet.
  1881.  
  1882. dpkg: error processing package liblwp-protocol-https-perl (--configure):
  1883. dependency problems - leaving unconfigured
  1884. Errors were encountered while processing:
  1885. liblwp-protocol-https-perl
  1886. Working on .libnmap-parser-perl
  1887. dpkg: dependency problems prevent configuration of libnmap-parser-perl:
  1888. libnmap-parser-perl depends on libxml-twig-perl; however:
  1889. Package libxml-twig-perl is not configured yet.
  1890.  
  1891. dpkg: error processing package libnmap-parser-perl (--configure):
  1892. dependency problems - leaving unconfigured
  1893. Errors were encountered while processing:
  1894. libnmap-parser-perl
  1895. Working on .libsoap-lite-perl
  1896. dpkg: dependency problems prevent configuration of libsoap-lite-perl:
  1897. libsoap-lite-perl depends on liblwp-protocol-https-perl; however:
  1898. Package liblwp-protocol-https-perl is not configured yet.
  1899. libsoap-lite-perl depends on libwww-perl; however:
  1900. Package libwww-perl is not configured yet.
  1901. libsoap-lite-perl depends on libxml-parser-perl; however:
  1902. Package libxml-parser-perl is not configured yet.
  1903.  
  1904. dpkg: error processing package libsoap-lite-perl (--configure):
  1905. dependency problems - leaving unconfigured
  1906. Errors were encountered while processing:
  1907. libsoap-lite-perl
  1908. Working on .libwww-perl
  1909. dpkg: dependency problems prevent configuration of libwww-perl:
  1910. libwww-perl depends on ca-certificates; however:
  1911. Package ca-certificates is not configured yet.
  1912. libwww-perl depends on liblwp-protocol-https-perl; however:
  1913. Package liblwp-protocol-https-perl is not configured yet.
  1914.  
  1915. dpkg: error processing package libwww-perl (--configure):
  1916. dependency problems - leaving unconfigured
  1917. Errors were encountered while processing:
  1918. libwww-perl
  1919. Working on .libxml-parser-perl
  1920. dpkg: dependency problems prevent configuration of libxml-parser-perl:
  1921. libxml-parser-perl depends on libwww-perl; however:
  1922. Package libwww-perl is not configured yet.
  1923.  
  1924. dpkg: error processing package libxml-parser-perl (--configure):
  1925. dependency problems - leaving unconfigured
  1926. Errors were encountered while processing:
  1927. libxml-parser-perl
  1928. Working on .libxml-twig-perl
  1929. dpkg: dependency problems prevent configuration of libxml-twig-perl:
  1930. libxml-twig-perl depends on libxml-parser-perl; however:
  1931. Package libxml-parser-perl is not configured yet.
  1932.  
  1933. dpkg: error processing package libxml-twig-perl (--configure):
  1934. dependency problems - leaving unconfigured
  1935. Errors were encountered while processing:
  1936. libxml-twig-perl
  1937. Working on .openssl
  1938. dpkg: error processing package openssl (--configure):
  1939. package openssl is not ready for configuration
  1940. cannot configure (current status 'triggers-awaited')
  1941. Errors were encountered while processing:
  1942. openssl
  1943. Working on .python3-apport
  1944. dpkg: dependency problems prevent configuration of python3-apport:
  1945. python3-apport depends on python3-httplib2; however:
  1946. Package python3-httplib2 is not configured yet.
  1947. python3-apport depends on python3-requests-unixsocket; however:
  1948. Package python3-requests-unixsocket is not configured yet.
  1949. python3-apport depends on python3-launchpadlib; however:
  1950. Package python3-launchpadlib is not configured yet.
  1951.  
  1952. dpkg: error processing package python3-apport (--configure):
  1953. dependency problems - leaving unconfigured
  1954. Errors were encountered while processing:
  1955. python3-apport
  1956. Working on .python3-certifi
  1957. dpkg: dependency problems prevent configuration of python3-certifi:
  1958. python3-certifi depends on ca-certificates; however:
  1959. Package ca-certificates is not configured yet.
  1960.  
  1961. dpkg: error processing package python3-certifi (--configure):
  1962. dependency problems - leaving unconfigured
  1963. Errors were encountered while processing:
  1964. python3-certifi
  1965. Working on .python3-httplib2
  1966. dpkg: dependency problems prevent configuration of python3-httplib2:
  1967. python3-httplib2 depends on ca-certificates; however:
  1968. Package ca-certificates is not configured yet.
  1969.  
  1970. dpkg: error processing package python3-httplib2 (--configure):
  1971. dependency problems - leaving unconfigured
  1972. Errors were encountered while processing:
  1973. python3-httplib2
  1974. Working on .python3-launchpadlib
  1975. dpkg: dependency problems prevent configuration of python3-launchpadlib:
  1976. python3-launchpadlib depends on python3-httplib2 (>= 0.4.0); however:
  1977. Package python3-httplib2 is not configured yet.
  1978. python3-launchpadlib depends on python3-lazr.restfulclient (>= 0.11.2); however:
  1979. Package python3-lazr.restfulclient is not configured yet.
  1980.  
  1981. dpkg: error processing package python3-launchpadlib (--configure):
  1982. dependency problems - leaving unconfigured
  1983. Errors were encountered while processing:
  1984. python3-launchpadlib
  1985. Working on .python3-lazr.restfulclient
  1986. dpkg: dependency problems prevent configuration of python3-lazr.restfulclient:
  1987. python3-lazr.restfulclient depends on python3-httplib2 (>= 0.7.7); however:
  1988. Package python3-httplib2 is not configured yet.
  1989.  
  1990. dpkg: error processing package python3-lazr.restfulclient (--configure):
  1991. dependency problems - leaving unconfigured
  1992. Errors were encountered while processing:
  1993. python3-lazr.restfulclient
  1994. Working on .python3-requests
  1995. dpkg: dependency problems prevent configuration of python3-requests:
  1996. python3-requests depends on python3-certifi; however:
  1997. Package python3-certifi is not configured yet.
  1998. python3-requests depends on ca-certificates; however:
  1999. Package ca-certificates is not configured yet.
  2000.  
  2001. dpkg: error processing package python3-requests (--configure):
  2002. dependency problems - leaving unconfigured
  2003. Errors were encountered while processing:
  2004. python3-requests
  2005. Working on .python3-requests-unixsocket
  2006. dpkg: dependency problems prevent configuration of python3-requests-unixsocket:
  2007. python3-requests-unixsocket depends on python3-requests; however:
  2008. Package python3-requests is not configured yet.
  2009.  
  2010. dpkg: error processing package python3-requests-unixsocket (--configure):
  2011. dependency problems - leaving unconfigured
  2012. Errors were encountered while processing:
  2013. python3-requests-unixsocket
  2014. Working on .ruby
  2015. dpkg: dependency problems prevent configuration of ruby:
  2016. ruby depends on ruby2.7; however:
  2017. Package ruby2.7 is not configured yet.
  2018.  
  2019. dpkg: error processing package ruby (--configure):
  2020. dependency problems - leaving unconfigured
  2021. Errors were encountered while processing:
  2022. ruby
  2023. Working on .ruby2.7
  2024. dpkg: dependency problems prevent configuration of ruby2.7:
  2025. ruby2.7 depends on rubygems-integration (>= 1.8); however:
  2026. Package rubygems-integration is not configured yet.
  2027.  
  2028. dpkg: error processing package ruby2.7 (--configure):
  2029. dependency problems - leaving unconfigured
  2030. Errors were encountered while processing:
  2031. ruby2.7
  2032. Working on .rubygems-integration
  2033. dpkg: dependency problems prevent configuration of rubygems-integration:
  2034. rubygems-integration depends on ca-certificates; however:
  2035. Package ca-certificates is not configured yet.
  2036.  
  2037. dpkg: error processing package rubygems-integration (--configure):
  2038. dependency problems - leaving unconfigured
  2039. Errors were encountered while processing:
  2040. rubygems-integration
  2041. Working on .software-properties-common
  2042. dpkg: dependency problems prevent configuration of software-properties-common:
  2043. software-properties-common depends on ca-certificates; however:
  2044. Package ca-certificates is not configured yet.
  2045. software-properties-common depends on python3-requests-unixsocket; however:
  2046. Package python3-requests-unixsocket is not configured yet.
  2047.  
  2048. dpkg: error processing package software-properties-common (--configure):
  2049. dependency problems - leaving unconfigured
  2050. Errors were encountered while processing:
  2051. software-properties-common
  2052. Working on .ubuntu-release-upgrader-core
  2053. dpkg: dependency problems prevent configuration of ubuntu-release-upgrader-core:
  2054. ubuntu-release-upgrader-core depends on ca-certificates; however:
  2055. Package ca-certificates is not configured yet.
  2056.  
  2057. dpkg: error processing package ubuntu-release-upgrader-core (--configure):
  2058. dependency problems - leaving unconfigured
  2059. Errors were encountered while processing:
  2060. ubuntu-release-upgrader-core
  2061. Working on .update-manager-core
  2062. dpkg: dependency problems prevent configuration of update-manager-core:
  2063. update-manager-core depends on ubuntu-release-upgrader-core (>= 1:18.04.9); however:
  2064. Package ubuntu-release-upgrader-core is not configured yet.
  2065.  
  2066. dpkg: error processing package update-manager-core (--configure):
  2067. dependency problems - leaving unconfigured
  2068. Errors were encountered while processing:
  2069. update-manager-core
  2070. Working on .update-notifier-common
  2071. dpkg: dependency problems prevent configuration of update-notifier-common:
  2072. update-notifier-common depends on update-manager-core (>= 1:17.04.2); however:
  2073. Package update-manager-core is not configured yet.
  2074.  
  2075. dpkg: error processing package update-notifier-common (--configure):
  2076. dependency problems - leaving unconfigured
  2077. Errors were encountered while processing:
  2078. update-notifier-common
  2079. Working on .xorg
  2080. dpkg: dependency problems prevent configuration of xorg:
  2081. xorg depends on xserver-xorg (>= 1:7.7+19ubuntu14); however:
  2082. Package xserver-xorg is not configured yet.
  2083.  
  2084. dpkg: error processing package xorg (--configure):
  2085. dependency problems - leaving unconfigured
  2086. Errors were encountered while processing:
  2087. xorg
  2088. Working on .xscreensaver
  2089. dpkg: dependency problems prevent configuration of xscreensaver:
  2090. xscreensaver depends on xscreensaver-data; however:
  2091. Package xscreensaver-data is not configured yet.
  2092.  
  2093. dpkg: error processing package xscreensaver (--configure):
  2094. dependency problems - leaving unconfigured
  2095. Errors were encountered while processing:
  2096. xscreensaver
  2097. Working on .xscreensaver-data
  2098. dpkg: dependency problems prevent configuration of xscreensaver-data:
  2099. xscreensaver-data depends on libwww-perl; however:
  2100. Package libwww-perl is not configured yet.
  2101.  
  2102. dpkg: error processing package xscreensaver-data (--configure):
  2103. dependency problems - leaving unconfigured
  2104. Errors were encountered while processing:
  2105. xscreensaver-data
  2106. Working on .xserver-xorg
  2107. dpkg: dependency problems prevent configuration of xserver-xorg:
  2108. xserver-xorg depends on python3-apport; however:
  2109. Package python3-apport is not configured yet.
  2110.  
  2111. dpkg: error processing package xserver-xorg (--configure):
  2112. dependency problems - leaving unconfigured
  2113. Errors were encountered while processing:
  2114. xserver-xorg
  2115. Working on .zentyal-core
  2116. dpkg: dependency problems prevent processing triggers for zentyal-core:
  2117. zentyal-core depends on libsoap-lite-perl; however:
  2118. Package libsoap-lite-perl is not configured yet.
  2119. zentyal-core depends on libnmap-parser-perl; however:
  2120. Package libnmap-parser-perl is not configured yet.
  2121. zentyal-core depends on update-notifier-common; however:
  2122. Package update-notifier-common is not configured yet.
  2123.  
  2124. dpkg: error processing package zentyal-core (--configure):
  2125. dependency problems - leaving triggers unprocessed
  2126. Errors were encountered while processing:
  2127. zentyal-core
  2128.  
  2129. *** Upgrading Zentyal from 6.2 to 7.0...
  2130.  
  2131. Canceled hold on zenbuntu-core.
  2132. Canceled hold on zenbuntu-desktop.
  2133. Canceled hold on zentyal.
  2134. Canceled hold on zentyal-antivirus.
  2135. Canceled hold on zentyal-ca.
  2136. Canceled hold on zentyal-core.
  2137. Canceled hold on zentyal-firewall.
  2138. Canceled hold on zentyal-ftp.
  2139. Canceled hold on zentyal-ips.
  2140. Canceled hold on zentyal-network.
  2141. Canceled hold on zentyal-openvpn.
  2142. Canceled hold on zentyal-software.
  2143. Reading package lists...
  2144. Building dependency tree...
  2145. Reading state information...
  2146. Calculating upgrade...
  2147. The following packages were automatically installed and are no longer required:
  2148. cpp-7 gcc-7-base gcc-8-base libargon2-0 libbind9-160 libcupsimage2
  2149. libdns-export1100 libdns1100 libegl1-mesa libevent-core-2.1-6 libgeoip1
  2150. libgnome-desktop-3-17 libhiredis0.13 libhogweed4 libhtp-0.5.23-1 libip4tc0
  2151. libip6tc0 libiptc0 libirs160 libisc-export169 libisc169 libisccc160
  2152. libisccfg160 libisl19 libjemalloc1 libjson-c3 liblinear3 libllvm10
  2153. libllvm3.9 liblvm2app2.2 liblvm2cmd2.02 liblwres160 libmatheval1
  2154. libmysqlclient20 libncurses5 libncursesw5 libnetfilter-log1 libnettle6
  2155. libnginx-mod-http-geoip libonig4 libperl5.26 libplymouth4 libpoppler73
  2156. libpython-stdlib libpython2.7-minimal libpython2.7-stdlib
  2157. libpython3.6-minimal libpython3.6-stdlib libreadline7 libruby2.5 libruby2.7
  2158. libssl1.0.0 libtinfo5 linux-headers-4.15.0-99
  2159. linux-headers-4.15.0-99-generic linux-hwe-5.4-headers-5.4.0-74
  2160. linux-image-4.15.0-99-generic linux-modules-4.15.0-99-generic
  2161. linux-modules-extra-4.15.0-99-generic multiarch-support openssl1.0 python
  2162. python-minimal python2.7 python2.7-minimal python3.6 python3.6-minimal rake
  2163. ruby ruby-did-you-mean ruby-minitest ruby-net-telnet ruby-power-assert
  2164. ruby-test-unit ruby-xmlrpc ruby2.5 ruby2.7 rubygems-integration
  2165. Use 'sudo apt autoremove' to remove them.
  2166. The following packages will be upgraded:
  2167. zenbuntu-core zenbuntu-desktop zentyal zentyal-antivirus zentyal-ca
  2168. zentyal-core zentyal-firewall zentyal-ftp zentyal-ips zentyal-network
  2169. zentyal-openvpn zentyal-software
  2170. 12 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
  2171. 26 not fully installed or removed.
  2172. Need to get 6,082 kB of archives.
  2173. After this operation, 7,168 B of additional disk space will be used.
  2174. Get:1 http://packages.zentyal.org/zentyal 7.0/main amd64 zentyal-network all 7.0.0 [86.7 kB]
  2175. Get:2 http://packages.zentyal.org/zentyal 7.0/main amd64 zentyal-firewall all 7.0.0 [52.1 kB]
  2176. Get:3 http://packages.zentyal.org/zentyal 7.0/main amd64 zentyal-antivirus all 7.0.1 [15.2 kB]
  2177. Get:4 http://packages.zentyal.org/zentyal 7.0/main amd64 zentyal-software all 7.0.0 [627 kB]
  2178. Get:5 http://packages.zentyal.org/zentyal 7.0/main amd64 zentyal-ca all 7.0.1 [43.9 kB]
  2179. Get:6 http://packages.zentyal.org/zentyal 7.0/main amd64 zentyal-openvpn all 7.0.0 [4,316 kB]
  2180. Get:7 http://packages.zentyal.org/zentyal 7.0/main amd64 zentyal-ips all 7.0.0 [27.1 kB]
  2181. Get:8 http://packages.zentyal.org/zentyal 7.0/main amd64 zentyal-ftp all 7.0.0 [8,508 B]
  2182. Get:9 http://packages.zentyal.org/zentyal 7.0/main amd64 zentyal-core all 7.0.4 [840 kB]
  2183. Get:10 http://packages.zentyal.org/zentyal 7.0/extra amd64 zenbuntu-core all 7.0.1ubuntu1 [10.1 kB]
  2184. Get:11 http://packages.zentyal.org/zentyal 7.0/extra amd64 zenbuntu-desktop all 7.0.1ubuntu1 [52.3 kB]
  2185. Get:12 http://packages.zentyal.org/zentyal 7.0/extra amd64 zentyal all 7.0.0ubuntu1 [2,856 B]
  2186. Preconfiguring packages ...
  2187. Fetched 6,082 kB in 45s (135 kB/s)
  2188. (Reading database ...
  2189. (Reading database ... 5%
  2190. (Reading database ... 10%
  2191. (Reading database ... 15%
  2192. (Reading database ... 20%
  2193. (Reading database ... 25%
  2194. (Reading database ... 30%
  2195. (Reading database ... 35%
  2196. (Reading database ... 40%
  2197. (Reading database ... 45%
  2198. (Reading database ... 50%
  2199. (Reading database ... 55%
  2200. (Reading database ... 60%
  2201. (Reading database ... 65%
  2202. (Reading database ... 70%
  2203. (Reading database ... 75%
  2204. (Reading database ... 80%
  2205. (Reading database ... 85%
  2206. (Reading database ... 90%
  2207. (Reading database ... 95%
  2208. (Reading database ... 100%
  2209. (Reading database ... 194861 files and directories currently installed.)
  2210. Preparing to unpack .../00-zentyal-network_7.0.0_all.deb ...
  2211. Unpacking zentyal-network (7.0.0) over (6.2.0) ...
  2212. Preparing to unpack .../01-zentyal-firewall_7.0.0_all.deb ...
  2213. Unpacking zentyal-firewall (7.0.0) over (6.2.0) ...
  2214. Preparing to unpack .../02-zentyal-antivirus_7.0.1_all.deb ...
  2215. Unpacking zentyal-antivirus (7.0.1) over (6.2.1) ...
  2216. Preparing to unpack .../03-zentyal-software_7.0.0_all.deb ...
  2217. Unpacking zentyal-software (7.0.0) over (6.2.0) ...
  2218. Preparing to unpack .../04-zentyal-ca_7.0.1_all.deb ...
  2219. Unpacking zentyal-ca (7.0.1) over (6.2.1) ...
  2220. Preparing to unpack .../05-zentyal-openvpn_7.0.0_all.deb ...
  2221. Unpacking zentyal-openvpn (7.0.0) over (6.2.0) ...
  2222. Preparing to unpack .../06-zentyal-ips_7.0.0_all.deb ...
  2223. Unpacking zentyal-ips (7.0.0) over (6.2.0) ...
  2224. Preparing to unpack .../07-zentyal-ftp_7.0.0_all.deb ...
  2225. Unpacking zentyal-ftp (7.0.0) over (6.2.1) ...
  2226. Preparing to unpack .../08-zentyal-core_7.0.4_all.deb ...
  2227. Unpacking zentyal-core (7.0.4) over (6.2.9) ...
  2228. Preparing to unpack .../09-zenbuntu-core_7.0.1ubuntu1_all.deb ...
  2229. Unpacking zenbuntu-core (7.0.1ubuntu1) over (6.2.0ubuntu1) ...
  2230. Preparing to unpack .../10-zenbuntu-desktop_7.0.1ubuntu1_all.deb ...
  2231. Unpacking zenbuntu-desktop (7.0.1ubuntu1) over (6.2.0ubuntu1) ...
  2232. Preparing to unpack .../11-zentyal_7.0.0ubuntu1_all.deb ...
  2233. Unpacking zentyal (7.0.0ubuntu1) over (6.2.0ubuntu1) ...
  2234. Setting up grub-pc (2.04-1ubuntu26.12) ...
  2235. Installing for i386-pc platform.
  2236. File descriptor 3 (pipe:[449365]) leaked on vgs invocation. Parent PID 21006: grub-install
  2237. File descriptor 3 (pipe:[449365]) leaked on vgs invocation. Parent PID 21006: grub-install
  2238. grub-install: error: cannot find a GRUB drive for /dev/disk/by-id/ata-VBOX_HARDDISK_VB4f50c59a-991edfe0. Check your device.map.
  2239. dpkg: error processing package grub-pc (--configure):
  2240. installed grub-pc package post-installation script subprocess returned error exit status 1
  2241. Setting up ca-certificates (20210119~20.04.1) ...
  2242. Updating certificates in /etc/ssl/certs...
  2243. 0 added, 0 removed; done.
  2244. Setting up python3-certifi (2019.11.28-1) ...
  2245. Setting up python3-requests (2.22.0-2ubuntu1) ...
  2246. Setting up zenbuntu-core (7.0.1ubuntu1) ...
  2247. Setting up ubuntu-release-upgrader-core (1:20.04.33) ...
  2248. Installing new version of config file /etc/update-manager/release-upgrades ...
  2249. Installing new version of config file /etc/update-motd.d/91-release-upgrade ...
  2250. Setting up update-manager-core (1:20.04.10.7) ...
  2251. Setting up python3-httplib2 (0.14.0-1ubuntu1) ...
  2252. Setting up python3-lazr.restfulclient (0.14.2-2build1) ...
  2253. Setting up update-notifier-common (3.192.30.8) ...
  2254. Installing new version of config file /etc/update-motd.d/90-updates-available ...
  2255. Setting up python3-launchpadlib (1.10.13-1) ...
  2256. Setting up rubygems-integration (1.16) ...
  2257. Setting up python3-requests-unixsocket (0.2.0-2) ...
  2258. Setting up ruby2.7 (2.7.0-5ubuntu1.4) ...
  2259. Setting up software-properties-common (0.98.9.5) ...
  2260. Setting up python3-apport (2.20.11-0ubuntu27.18) ...
  2261. Setting up ruby (1:2.7+1) ...
  2262. Setting up xserver-xorg (1:7.7+19ubuntu14) ...
  2263. Setting up xorg (1:7.7+19ubuntu14) ...
  2264. Setting up libwww-perl (6.43-1) ...
  2265. Setting up liblwp-protocol-https-perl (6.07-2ubuntu2) ...
  2266. Setting up libxml-parser-perl (2.46-1) ...
  2267. Setting up xscreensaver-data (5.42+dfsg1-1ubuntu1) ...
  2268. Installing new version of config file /etc/X11/app-defaults/XScreenSaver-nogl ...
  2269. Setting up libxml-twig-perl (1:3.50-2) ...
  2270. Setting up xscreensaver (5.42+dfsg1-1ubuntu1) ...
  2271. Setting up zenbuntu-desktop (7.0.1ubuntu1) ...
  2272. Setting up libsoap-lite-perl (1.27-1) ...
  2273. Setting up libnmap-parser-perl (1.37-1) ...
  2274. Setting up zentyal-core (7.0.4) ...
  2275. Installing new version of config file /etc/cron.daily/zentyal ...
  2276. Synchronizing state of apparmor.service with SysV service script with /lib/systemd/systemd-sysv-install.
  2277. Executing: /lib/systemd/systemd-sysv-install disable apparmor
  2278. Setting up zentyal-ca (7.0.1) ...
  2279. * Restarting Zentyal module: ca
  2280. ...done.
  2281. Path not exist ..
  2282. Setting up zentyal-software (7.0.0) ...
  2283. Setting up zentyal-network (7.0.0) ...
  2284. * Restarting Zentyal module: network
  2285. ...fail!
  2286. Setting up zentyal (7.0.0ubuntu1) ...
  2287. Setting up zentyal-firewall (7.0.0) ...
  2288. * Restarting Zentyal module: firewall
  2289. ...done.
  2290. Setting up zentyal-openvpn (7.0.0) ...
  2291. * Restarting Zentyal module: openvpn
  2292. ...done.
  2293. Setting up zentyal-ftp (7.0.0) ...
  2294. Setting up zentyal-ips (7.0.0) ...
  2295. Setting up zentyal-antivirus (7.0.1) ...
  2296. Processing triggers for man-db (2.9.1-1) ...
  2297. Processing triggers for ca-certificates (20210119~20.04.1) ...
  2298. Updating certificates in /etc/ssl/certs...
  2299. 0 added, 0 removed; done.
  2300. Running hooks in /etc/ca-certificates/update.d...
  2301. done.
  2302. Processing triggers for zentyal-core (7.0.4) ...
  2303. * Restarting Zentyal module: webadmin
  2304. ...done.
  2305. * Restarting Zentyal module: logs
  2306. ...done.
  2307. Errors were encountered while processing:
  2308. grub-pc
  2309. E: Sub-process /usr/bin/dpkg returned an error code (1)
  2310.  - Installed Zentyal packages:
  2311. ii zentyal-antivirus 7.0.1 all Zentyal - Antivirus
  2312. ii zentyal-ca 7.0.1 all Zentyal - Certification Authority
  2313. ii zentyal-core 7.0.4 all Zentyal - Core
  2314. ii zentyal-firewall 7.0.0 all Zentyal - Firewall
  2315. ii zentyal-ftp 7.0.0 all Zentyal - FTP
  2316. ii zentyal-ips 7.0.0 all Zentyal - Intrusion Prevention System
  2317. ii zentyal-network 7.0.0 all Zentyal - Network Configuration
  2318. ii zentyal-openvpn 7.0.0 all Zentyal - VPN
  2319. ii zentyal-software 7.0.0 all Zentyal - Software Management
  2320.  
  2321.  - Checking for broken packages...
  2322. iF grub-pc 2.04-1ubuntu26.12 amd64 GRand Unified Bootloader, version 2 (PC/BIOS version)
  2323.  You have broken packages, trying to execute dpkg --configure -a before to continue
  2324. Setting up grub-pc (2.04-1ubuntu26.12) ...
  2325. Installing for i386-pc platform.
  2326. File descriptor 3 (pipe:[469705]) leaked on vgs invocation. Parent PID 29602: grub-install
  2327. File descriptor 3 (pipe:[469705]) leaked on vgs invocation. Parent PID 29602: grub-install
  2328. grub-install: error: cannot find a GRUB drive for /dev/disk/by-id/ata-VBOX_HARDDISK_VB4f50c59a-991edfe0. Check your device.map.
  2329. dpkg: error processing package grub-pc (--configure):
  2330. installed grub-pc package post-installation script subprocess returned error exit status 1
  2331. Errors were encountered while processing:
  2332. grub-pc
  2333. Working on .grub-pc
  2334. Setting up grub-pc (2.04-1ubuntu26.12) ...
  2335. Installing for i386-pc platform.
  2336. File descriptor 3 (pipe:[470553]) leaked on vgs invocation. Parent PID 29868: grub-install
  2337. File descriptor 3 (pipe:[470553]) leaked on vgs invocation. Parent PID 29868: grub-install
  2338. grub-install: error: cannot find a GRUB drive for /dev/disk/by-id/ata-VBOX_HARDDISK_VB4f50c59a-991edfe0. Check your device.map.
  2339. dpkg: error processing package grub-pc (--configure):
  2340. installed grub-pc package post-installation script subprocess returned error exit status 1
  2341. Errors were encountered while processing:
  2342. grub-pc
  2343. Working on .grub-pc
  2344. Setting up grub-pc (2.04-1ubuntu26.12) ...
  2345. Installing for i386-pc platform.
  2346. File descriptor 3 (pipe:[471032]) leaked on vgs invocation. Parent PID 30200: grub-install
  2347. File descriptor 3 (pipe:[471032]) leaked on vgs invocation. Parent PID 30200: grub-install
  2348. grub-install: error: cannot find a GRUB drive for /dev/disk/by-id/ata-VBOX_HARDDISK_VB4f50c59a-991edfe0. Check your device.map.
  2349. dpkg: error processing package grub-pc (--configure):
  2350. installed grub-pc package post-installation script subprocess returned error exit status 1
  2351. Errors were encountered while processing:
  2352. grub-pc
  2353. ...OK
  2354.  
  2355.  
  2356. *** Finishing the upgrade...
  2357.  
  2358. Setting up grub-pc (2.04-1ubuntu26.12) ...
  2359. Installing for i386-pc platform.
  2360. File descriptor 3 (pipe:[471694]) leaked on vgs invocation. Parent PID 30465: grub-install
  2361. File descriptor 3 (pipe:[471694]) leaked on vgs invocation. Parent PID 30465: grub-install
  2362. grub-install: error: cannot find a GRUB drive for /dev/disk/by-id/ata-VBOX_HARDDISK_VB4f50c59a-991edfe0. Check your device.map.
  2363. dpkg: error processing package grub-pc (--configure):
  2364. installed grub-pc package post-installation script subprocess returned error exit status 1
  2365. Errors were encountered while processing:
  2366. grub-pc
  2367.  
  2368. *** Zentyal upgrade failed. Full log at /var/log/zentyal/upgrade.log.
RAW Paste Data